Fliken Huvudgrupp

På fliken Huvudgrupp kan du göra grundläggande utskriftsinställningar i enlighet med medietypen. Om du inte använder specialutskrift kan du utföra normala utskrifter genom att helt enkelt välja alternativ på den här fliken.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.

Medietyp

Anger typ av utskriftspapper.
Välj en medietyp som motsvarar det papper som är laddat i skrivaren. Då utförs utskriften på rätt sätt för det angivna papperet.

Papperskälla

Visar vilken källa som papperet matas från.

Beroende på modell kan du byta papperskälla via skrivardrivrutinen.

Välj automatiskt*

Skrivaren ställer automatiskt in kassetten som papperskälla för Vanligt papper och det bakre facket som papperskälla för andra medietyper än Vanligt papper.

Bakre fack*

Papperet matas alltid från det bakre facket.

Frontfack*

Papperet hämtas alltid från frontfacket.

Kassett*

Vanligt papper matas alltid från kassetten.

Manuell inmatning*

Vanligt papper matas från det manuella matningsfacket i frontfacket.

Kontinuerlig automatning*

Om Vanligt papper tar slut i den angivna papperskällan byter skrivaren papperskälla automatiskt.

Papperstilldelning*

Om medietypen för utskriftsdata är vanligt papper och pappersstorleken matchar inställningen för papperstilldelning matar skrivaren automatiskt papper från kassetten. Annars matas papperet från det bakre facket.
Papperstilldelning... aktiveras och du kan öppna dialogrutan Papperstilldelning och ange typ och storlek för det vanliga papperet som ska läggas i kassetten.

Viktigt

Vilka inställningar för Papperskälla som kan väljas beror på medietyp och -storlek.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Utskriftskvalitet

Här väljer du önskad utskriftskvalitet.
Välj något av följande när du vill ange lämplig utskriftskvalitet.

Hög

Prioriterar kvalitet före hastighet.

Standard

Skriver ut med medelhastighet och medelkvalitet.

Snabb*

Prioriterar hastighet före kvalitet.

Utkast*

Skriver ut med låg upplösning. Den här inställningen är lämplig vid testutskrifter.

Anpassad

Gör att du kan ställa in utskriftskvalitetsnivå och rastreringsmetod* individuellt.
Ställ in... är aktiverat och du kan öppna dialogrutan Anpassad för att göra en anpassad inställning.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Färg/intensitet

Väljer färgjusteringsmetod.

Automatisk

Cyan, Magenta, Gul, Ljusstyrka, Intensitet och Kontrast, osv justeras automatiskt.

Manuell

Välj det här alternativet om du vill ställa in metod för Färgkorrigering och enskilda inställningar som Cyan, Magenta, Gul, Ljusstyrka, Intensitet, Kontrast osv.
Ställ in... aktiveras och du kan öppna fliken Färgjustering och fliken Matchning i dialogrutan Manuell färgjustering för att ange inställningar.

Gråskaleutskrift

Gråskaleutskrift är en funktion som konverterar data till monokroma data när du skriver ut dina dokument.

Markera den här kryssrutan om du vill skriva ut ett färgdokument i svartvitt.
Avmarkera kryssrutan om du vill skriva ut ett färgdokument i färg.

Viktigt

Beroende på inställningen för Medietyp kan samma utskriftsresultat produceras även om Utskriftskvalitet ändras.

Förhandsgranska före utskrift

Visar hur utskriften kommer att se ut innan du skriver ut.

Markera den här kryssrutan om du vill förhandsgranska före utskrift.
Avmarkera rutan om du inte vill visa förhandsgranskningen.

Knappen Anvisningar

Visar manualen på skärmen.

Klicka på den här knappen om du vill veta mer om hur du använder skrivaren.

Tips!

Om knappen Anvisningar inte visas installerar du manualen på skärmen igen.


Fliken Utskriftsformat

På fliken Utskriftsformat kan du bestämma hur ett dokument ska arrangeras på papperet. Här kan du dessutom ange antalet kopior och utskriftsordningen. Om en liknande funktion finns i det program som dokumentet skapades med gör du inställningarna i programmet.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.
Knappen Stämpel/bakgrund... (Stämpel...) är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Pappersstorlek

Anger en pappersstorlek.
Se till att du väljer samma pappersstorlek som används i programmet.

Orientering

Anger utskriftsorientering.
Om det program som du skapade dokumentet med har en liknande funktion måste du kontrollera att du angett samma orientering på båda ställena.

Stående

Skriver ut dokumentet i papperets matningsriktning. Det är den normala inställningen.

Liggande

Skriver ut dokumentet genom att rotera det 90 grader i förhållande till papperets matningsriktning.

Ändra rotationsriktning genom att öppna fliken Utskriftsformat och sedan öppna dialogrutan Utskriftsalternativ. Markera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].
Rotera dokumentet 90 grader åt vänster vid utskrift genom att markera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].
Rotera dokumentet 90 grader åt höger vid utskrift genom att avmarkera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].

Rotera 180 grader

Skriver ut dokumentet genom att rotera det 180 grader i papperets matningsriktning.
Utskriftsområdets bredd och det förlängningsmått som ställts in i andra program vänds vertikalt och horisontellt.

Skrivarens pappersstorlek

Välj den pappersstorlek som för tillfället är laddad i skrivaren.
Standardinställningen är Samma som Pappersstorlek för utskrift med normal storlek.

Du kan välja en pappersstorlek för skrivaren när du väljer alternativen Anpassa till sida, Ändrad storlek, Sidlayout, Sida vid sida/affisch eller Broschyr som Sidlayout.

Om du väljer en pappersstorlek som är mindre än Pappersstorlek minskas dokumentstorleken. Om du väljer en pappersstorlek som är större än Pappersstorlek ökas dokumentstorleken.

Sidlayout

Anger den dokumentstorlek som du vill skriva ut och typ av utskrift.

Normal storlek

Detta är den normala utskriftsmetoden. Välj detta alternativ när du inte anger någon sidlayout.

Utan ram

Väljer om du gör helsidesutskrifter utan sidomarginaler eller skriver ut med marginaler.
I utskrift utan ram förstoras originalen så att de går något utanför papperet. På så sätt kan du skriva ut utan marginaler (ram).
Använd Förlängningsmått för att jsutera hur mycket av dokumentet som sträcker sig utanför papperet vid utskrift utan ram.

Anpassa till sida

Med den här funktionen kan du automatiskt förstora eller förminska dokument så de passar till pappersstorleken i skrivaren utan att du behöver ändra pappersstorleken som anges i programmet.

Ändrad storlek

Dokument kan förstoras eller förminskas för utskrift.
Ange storlek i Skrivarens pappersstorlek, eller skalförhållande i rutan Skala.

Sidlayout

Du kan skriva ut flera sidor av ett dokument på ett ark papper.
Klicka på Ange... för att visa dialogrutan Sidlayoututskrift och ange hur sidorna ska skrivas ut.

Sida vid sida/affisch

Med den här funktionen kan du förstora bilddata och dela upp den förstorade bilden på flera sidor för utskrift. Du kan dessutom sätta ihop pappersarken så att de bildar större trycksaker, exempelvis en affisch.
Klicka på Ange... för att visa dialogrutan Sida vid sida/affischutskrift och ange hur många sidor du vill dela upp utskriften på.

Broschyr

Utskrift av broschyrer är en praktisk funktion för att skapa en broschyr. Data skrivs ut på båda sidorna av ett ark papper. Den sortens utskrift gör att sidorna kan sorteras i rätt sidnummerordning när utskrifterna viks och häftas ihop i mitten.
Klicka på Ange... för att visa dialogrutan Utskrift av broschyrer och ange hur sidorna ska vikas.

Automatisk förminskning av stora dokument som skrivaren inte kan skriva ut

Om skrivaren inte kan skriva ut dokumentets pappersstorlek kan skrivaren automatiskt reducera storleken vid utskrift.

Om du markerar kryssrutan reduceras storleken när dokumentet skrivs ut.
Avmarkera kryssrutan om du vill skriva ut dokumentet i originalstorlek.

Dubbelsidig utskrift <Endast tillämpliga modeller>

Anger om dokumentet automatiskt ska skrivas ut på båda sidor eller på en sida av arket.

Om du markerar kryssrutan skrivs dokumentet ut på båda sidor av arket.
Avmarkera kryssrutan om du bara vill skriva ut dokumentet på ena sidan.

Funktionen kan endast användas när du väljer Vanligt papper som Medietyp och något av alternativen Normal storlek, Anpassa till sida, Ändrad storlek eller Sidlayout är valt.

Automatisk <Endast tillämpliga modeller>

Anger om dubbelsidig utskrift ska utföras automatiskt eller manuellt.
Den här kryssrutan aktiveras om Broschyr väljs i listan Sidlayout eller om kryssrutan Dubbelsidig utskrift är markerad.

Om du vill utföra dubbelsidig utskrift automatiskt markerar du den här kryssrutan.
Om du vill utföra dubbelsidig utskrift manuellt avmarkerar du den här kryssrutan.

Viktigt

Om Automatisk inte visas för din modell aktiveras dubbelsidig utskrift automatiskt när du väljer Dubbelsidig utskrift.

Dubbelsidig utskrift (Manuell) <Endast tillämpliga modeller>

Ange om dokumentet ska skrivas ut på båda sidor manuellt eller på en sida av papperet.

Om du markerar kryssrutan skrivs dokumentet ut på båda sidor av arket.
Avmarkera kryssrutan om du bara vill skriva ut dokumentet på ena sidan.

Funktionen kan endast användas när du väljer Vanligt papper som Medietyp och något av alternativen Normal storlek, Anpassa till sida, Ändrad storlek eller Sidlayout är valt.

Knappen Utskriftsområde... <Endast tillämpliga modeller>

Öppnar dialogrutan Utskriftsområde där du kan konfigurera utskriftsområdet för automatisk dubbelsidig utskrift.
Den här knappen aktiveras om automatisk dubbelsidig utskrift aktiveras när Utan ram inte är valt.

Häfta i sidan

Här anger du häftningspositionen.
Inställningarna för Orientering och Sidlayout analyseras, och den bästa häftningspositionen väljs automatiskt. Markera Häfta i sidan och välj alternativ i listan.

Beroende på modell kan du ange häftmarginalens bredd i dialogrutan Ange marginal som öppnas när du klickar på Ange marginal....

Kopior

Anger det antal kopior som ska skrivas ut. Du kan ange ett värde mellan 1 och 999.

Viktigt

Om en liknande funktion finns i det program du skapade dokumentet med, anger du antalet kopior i programmet och inte här.

Skriv ut från sista sidan/Sortera

Anger i vilken ordning sidorna i dokumentet ska skrivas ut.

Skriv ut från sista sidan

Markera den här kryssrutan när du vill skriva ut i omvänd ordning med början från den sista sidan. Om du gör det behöver du inte sortera sidorna i rätt ordning efter utskriften.
Avmarkera den här kryssrutan om du vill skriva ut dokumentet i vanlig ordning med början från den första sidan i dokumentet.

Sortera

Markera den här kryssrutan om du vill gruppera alla sidor av varje kopia när du vill skriva ut flera kopior.
Avmarkera den när du vill skriva ut alla sidor med samma sidnummer tillsammans.

Viktigt

När det program som du använde för att skapa dokumentet har samma funktion, ska skrivardrivrutinen ges företräde. Om utskriftsresultaten inte är acceptabla ska funktionsinställningarna göras i programmet. När du anger antal kopior och utskriftsordning både i programmet och i skrivardrivrutinen kan det leda till att antalet kopior blir den multiplicerade summan av de två inställningarna, eller att den angivna utskriftsordningen inte aktiveras.

Knappen Utskriftsalternativ...

Visar dialogrutan Utskriftsalternativ.

Ändrar detaljerade inställningar för skrivardrivrutinen för utskrifter av data som skickas från program.

Knappen Stämpel/bakgrund...

Öppnar dialogrutan Stämpel/bakgrund.

Du kan skriva ut en stämpel eller en bakgrund på ursprungliga data. Förutom fördefinierade stämplar och bakgrunder, kan du registrera och använda en egen.

Knappen Stämpel...

Visar dialogrutan Stämpel.

Du kan skriva ut en stämpel på ursprungliga data. Förutom fördefinierade stämplar kan du registrera och använda en egen.

Tips!

När XPS-skrivardrivrutinen används visas knappen Stämpel/bakgrund... som knappen Stämpel... och endast stämpelfunktionen kan användas.


Fliken Effekter

På fliken Effekter kan du välja olika funktioner och kompensera för bilddata som fotografier. Även om konturerna eller färgerna i ursprungliga data är av dålig kvalitet kan du få goda utskriftsresultat genom att använda korrigeringsfunktionen.
Du kan även använda visuella effekter som illustration och sepia med specialfunktioner för bildbearbetning.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.
Fliken är inte tillgänglig när XPS-skrivardrivrutinen används.

Simulera illustration

Med den här funktionen ger du en bild i fullfärg eller med 256 färger ett utseende av en illustration.

Markera den här kryssrutan om du vill använda funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Kontrast

Justerar bildens kontrast.
Markera kryssrutan Simulera illustration när du vill ange kontrasten.

Om du drar skjutreglaget åt höger blir bilden ljusare. Om du drar det åt vänster blir den mörkare.

Monokroma effekter

Med funktionen Monokroma effekter kan du använda färgeffekter, t ex ändra ett fotografi med sepiatoning.

En hel sida skrivs ut monokromt.

Aktivera funktionen för monokroma effekter genom att markera kryssrutan och välja önskad färg: Sepia, Blå, Rosa, Grön eller välj en färg med Välj färg.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Vivid Photo

Med Vivid Photo kan du skriva ut bilddata med mättade färger.
Funktionen Vivid Photo förstärker färgerna i bakgrunden av en bild medan hudtoner på människor i bilden förblir naturliga. Med den här funktionen blir mättade färgtoner ännu mer mättade.

Markera den här kryssrutan om du vill använda funktionen Vivid Photo.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Image Optimizer

När till exempel foton och bilder förstoras i programmet kan konturerna bli taggiga. Med funktionen Image Optimizer jämnar du till dem. Funktionen är speciellt användbar med bilder med låg upplösning.

Markera den här kryssrutan om du vill aktivera funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Viktigt

Hur effektiv Image Optimizer är beror på bildens upplösning och programmet.

Det kan även ta längre tid att skriva ut när den här funktionen är aktiverad.

Photo Optimizer PRO

Med funktionen Photo Optimizer korrigerar du färg och ljusstyrka för bilder som hämtats från en digitalkamera eller skanner. Funktionen är särskilt effektiv när det gäller att kompensera för färgskiftningar samt över- och underexponering i bilddata.

Markera den här kryssrutan om du vill använda funktionen Photo Optimizer PRO.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Använd för hela sidan

Anger en metod för fotooptimering när en sida innehåller två eller flera objekt med bilddata.
Markera kryssrutan Photo Optimizer PRO så aktiveras funktionen.

Avmarkera den här kryssrutan om du vill korrigera flera bilder på en sida baserat på varje bild individuellt. Det är den normala inställningen.
Markera den här kryssrutan om du vill korrigera alla bilder på en sida tillsammans. Den här metoden är effektiv när det går att korrigera bilder som beskurits eller roterats utan någon försämring.

Fotobrusreduktion

Om du fotograferar en blå himmel eller en mörk plats med en digitalkamera kan det förekomma ränder eller suddiga delar på bilden. Funktionen för fotobrusreduktion minskar bruset som förekommer med vissa digitala kameror.
Normalt bör du välja Normal. Om bruset ändå är störande väljer du Stark.

Markera den här kryssrutan om du vill aktivera funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Fliken Profiler

På fliken Profiler kan du namnge och spara utskriftsprofiler eller hämta en sparad profil som du vill använda. Du kan snabba upp användningen genom att spara utskriftsinställningar som du ofta använder i profiler.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.
Den här fliken är inte tillgänglig på alla modeller.

Utskriftsprofiler

Visar namnen på alla utskriftsprofiler och deras ikoner.

Aktuella inställningar visar de aktuella inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter.

Standardinställningar anger de inställningar som gjorts på fabriken.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.

Information

Visar de enskilda objekten i utskriftsprofilen som valts i listan Utskriftsprofiler.

Beskrivning

Beskriver syftet med och funktionerna som hör till utskriftsprofilen i listan Utskriftsprofiler.
Detta är den beskrivning som du skrev när du lade till en utskriftsprofil i listan Utskriftsprofiler.

Knappen Lägg till i profiler...

Visar dialogrutan Lägg till i profiler.
Klicka på den här knappen om du vill lägga till inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter i listan Utskriftsprofiler.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.

Knappen Hämta från profiler

Hämtar en befintlig utskriftsprofil.

Om du vill använda en annan utskriftsprofil väljer du den profil som du vill hämta från listan Utskriftsprofiler. Klicka sedan på den här knappen. När en bekräftelse visas klickar du på OK. Inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter uppdateras till värdena i utskriftsprofilen.

Viktigt

Knappen inaktiveras om Aktuella inställningar väljs i listan Utskriftsprofiler.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.

Knappen Ta bort

Tar bort en befintlig utskriftsprofil.

Markera den profil som du vill ta bort i listan Utskriftsprofiler och klicka sedan på den här knappen. När en bekräftelse visas klickar du på OK.

Tips!

Aktuella inställningar och Standardinställningar kan inte tas bort.


Fliken Underhåll

På fliken Underhåll kan du utföra underhåll av skrivaren och ändra inställningar för skrivaren.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.

Rengöring

Rengör skrivhuvudet.
Med det här alternativet rensar du blockerade munstycken i skrivhuvudet.

Rengör skrivhuvudet när utskriften blir blek eller om en viss färg inte längre skrivs ut trots att det finns tillräckligt med bläck.

Djuprengöring

Utför djuprengöring.
Utför djuprengöring när du har försökt med rengöring två gånger utan att ha löst problemet med skrivhuvudet.

Med Djuprengöring förbrukas en större mängd bläck än med Rengöring.
Om du ofta rengör skrivhuvudena tar därför bläcket snabbt slut. Rengör endast vid behov.

Justering av skrivhuvud

Med den här funktionen korrigerar du skrivhuvudet så att färgavvikelser och linjer minskar på utskriften.

Justera skrivhuvudet omedelbart efter att du installerat skrivhuvudet.

Test av bläckmunstycken

Skriver ut ett mönster för test av bläckmunstycken.
Utför den här funktionen när utskrifterna börjar blekna eller när en viss färg försvinner. Skriv ut ett mönster för test av bläckmunstycken och kontrollera att skrivhuvudet fungerar korrekt. Klicka på Rengöring för att rengöra skrivhuvudet om en viss färg börjar blekna eller om vissa delar inte skrivs ut.

Klicka på Starta kontroll av objekt så visas en lista över saker du bör kontrollera innan du skriver ut mönstret för test av bläckmunstycken.

Inställning av papperskälla för Vanligt papper <Endast tillämpliga modeller>

Ställer in papperskällan för Vanligt papper.
Du kan ändra papperskällan till Vanligt papper när Välj automatiskt är valt för Papperskälla.
Som standard är papperskällan inställd på Kassett.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.

Inställningar för bläckkassett <Endast tillämpliga modeller>

Öppnar dialogrutan Inställningar för bläckkassett.
Använd den här funktionen för att ange vilken bläckkassett som du vill använda.

Bläckunderhåll <Endast tillämpliga modeller>

På modeller som har stöd för denna funktion, blandas bläck automatiskt vid angivna intervall för att uppehålla bläckets täthet.

Om Kör bläckunderhåll automatiskt är avmarkerat i dialogrutan Anpassade inställningar kör du bläckunderhåll manuellt genom att klicka på den här knappen ungefär en gång i veckan.

Arkrengöring <Endast tillämpliga modeller>

Kör rengöring av transportrullarna.
Denna rengöring använder ett särskilt rengöringsark och förbättrar utskriftsresultaten genom att eliminera oönskade ränder.

Denna rengöring är nödvändig efter att ett fast antal sidor har skrivits ut.
Normalt ska du utföra arkrengöring när ett felmeddelande om detta visas i statusövervakaren eller i skrivarens kontrollpanel.

Rengör bottenplatta

Rengör skrivarens bottenplatta.
Om du vill förhindra smetiga utskrifter på papperets baksida bör du utföra funktionen Rengör bottenplatta innan du använder dubbelsidig utskrift.
Utför även Rengör bottenplatta om bläcket smetar av någon annan anledning.

Rengöring av matningsrullar

Rengör pappersmatningsrullarna.

Pappersmatning kan misslyckas om pappersdamm fastnar i skrivarens matningsrullar. I så fall ska du rengöra pappersmatningsrullarna för att få bättre utskriftsresultat.

Stäng av <Endast tillämpliga modeller>

Stäng av skrivaren från skrivardrivrutinen.
Använd den här funktionen om du vill stänga av skrivaren när det inte går att trycka på PÅ (strömbrytare), t ex om du inte når den.

Du måste trycka på PÅ (knappen NÄTSTRÖM) för att slå på skrivaren igen när du har använt knappen. Det går inte att slå på skrivaren från skrivardrivrutinen när du använder den här funktionen.

Automatisk avstängning <Endast tillämpliga modeller>

Öppnar dialogrutan Inställningar för Automatisk avstängning.
Ange inställningar för att stänga av eller sätta på skrivaren automatiskt. Använd funktionen när du vill ändra inställningarna för automatisk start och avstängning.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.

Inställningar för Tyst (Tyst läge)

Öppnar dialogrutan Inställningar för Tyst (Tyst läge).
I dialogrutan Inställningar för Tyst (Tyst läge) kan du ändra till ett läge som dämpar ljudnivån från skrivaren under utskrift. Det här läget är praktiskt när skrivarens ljudnivå är ett problem, till exempel när du skriver ut på kvällen. Gör detta när du vill ändra inställningen för tyst läge.

Anpassade inställningar

Öppnar dialogrutan Anpassade inställningar.
Använd denna funktion för att ändra skrivarinställningarna.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.

Knappen Anvisningar

Visar beskrivningen på fliken Underhåll i manualen på skärmen.

Klicka på den här knappen om du vill veta mer om en funktion på fliken Underhåll.

Tips!

Om knappen Anvisningar inte visas installerar du manualen på skärmen igen.

Knappen Visa skrivarstatus...

Startar Canon IJ-statusövervakare.
Använd den här funktionen om du vill kontrollera skrivarens status och hur en utskrift fortskrider.

Tips!

När XPS-skrivardrivrutinen används ändras "Canon IJ-statusövervakare" till "Canon IJ XPS-statusövervakare".

Knappen Om...

Visar dialogrutan Om.
Här kan du kontrollera skrivardrivrutinens version och läsa ett copyrightmeddelande.
Du kan även ändra det språk som används.


Fliken Snabbinstallation

På fliken Snabbinstallation finns sparade utskriftsprofiler som används ofta. När du väljer en utskriftsprofil efter dokumentets syfte, används en inställning som passar syftet.
Dessutom visas funktioner som kan vara praktiska för vald utskriftsprofil i Ytterligare funktioner. Du kan ändra inställningarna för Ytterligare funktioner och andra enkla inställningar efter behov.
Du kan snabba upp användningen genom att spara utskriftsinställningar som du ofta använder i profiler.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.
Den här fliken är inte tillgänglig på alla modeller.

Vanliga inställningar

Namnen på ikoner för vanliga utskriftsprofiler sparas. När du väljer en utskriftsprofil efter dokumentets syfte, används inställningar som passar syftet.
Dessutom visas funktioner som kan vara praktiska för vald utskriftsprofil i Ytterligare funktioner.

Du kan även namnge och lägga till en ändrad utskriftsprofil. Du kan ta bort en tillagd utskriftsprofil.

Du kan sortera om profilerna, antingen genom att dra dem eller genom att hålla ned Ctrl-tangenten och använda uppåt-/nedåtpilarna.

Standard

Detta är fabriksinställningarna.
Om Pappersstorlek, Orientering och Kopior har angetts i programmet prioriteras dessa inställningar.

Fotoutskrift

Om du väljer den här inställningen när du skriver ut ett foto aktiveras det fotopapper och den fotostorlek som används oftast. Kryssrutan Utskrift utan ram är markerad automatiskt.
Om Pappersstorlek och Kopior har angetts i programmet prioriteras dessa inställningar.

Affärsdokument

Välj den här inställningen när du skriver ut ett allmänt dokument. Kryssrutorna Skriv ut från sista sidan och Sortera* är markerade automatiskt.
Om Pappersstorlek, Orientering och Kopior har angetts i programmet prioriteras dessa inställningar.

Sparläge för papper

Välj den här inställningen om du vill spara papper när du skriver ut ett allmänt dokument. Kryssrutorna Utskrift 2 på 1, Dubbelsidig utskrift*, Dubbelsidig utskrift (Manuell)*, Skriv ut från sista sidan och Sortera* är markerade automatiskt.
Om Pappersstorlek, Orientering och Kopior har angetts i programmet prioriteras dessa inställningar.

Kuvert*

Om du väljer den här inställningen för kuvertutskrift anges Medietyp automatiskt till Kuvert. Välj den storlek på kuvert som ska skrivas ut i dialogrutan Inställning för kuvertstorlek.

Tips!

Kombinationen av Ytterligare funktioner som visades för den utskriftsprofil som var vald när den ytterligare utskriftsprofilen sparades, visas även när den ytterligare utskriftsprofilen väljs.

Knappen Spara...

Visar dialogrutan Spara vanliga inställningar.

Klicka på den här knappen när du vill spara aktuella ändringar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter i Vanliga inställningar.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.

Knappen Ta bort

Tar bort en sparad utskriftsprofil.

Välj namnet på den inställning du vill ta bort från Vanliga inställningar och klicka sedan på den här knappen. När ett bekräftelsemeddelande visas klickar du på OK för att ta bort angiven utskriftsprofil.

Tips!

Du kan inte ta bort utskriftsprofiler som finns sparade i de ursprungliga inställningarna.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Förhandsvisa inställningar

Bilden av ett papper visar hur dokumentet placeras på ett ark papper.
Du kan granska en översikt över layouten.

Förhandsgranska före utskrift

Visar hur utskriften kommer att se ut innan du skriver ut.

Markera den här kryssrutan om du vill förhandsgranska före utskrift.
Avmarkera rutan om du inte vill visa förhandsgranskningen.

Ytterligare funktioner

Visar de praktiska funktioner du använder ofta för utskriftsprofilen du har valt för Vanliga inställningar på fliken Snabbinstallation.
När du för muspekaren i närheten av en funktion som kan ändras visas en beskrivning av den funktionen.

Markera motsvarande kryssruta om du vill aktivera en funktion. Avmarkera kryssrutan om du vill inaktivera en funktion.
För vissa funktioner kan du ange detaljerade inställningar från flikarna Huvudgrupp och Utskriftsformat.

Utskrift 2 på 1

Skriver ut två sidor av dokumentet, sida vid sida, på ett pappersark.
Om du vill ändra sidornas ordningsföljd klickar du på fliken Utskriftsformat, väljer Sidlayout för Sidlayout och klickar sedan på Ange.... Ange sedan Utskriftsordning i dialogrutan Sidlayoututskrift som visas.

Utskrift 4 på 1

Skriver ut fyra sidor av dokumentet, sida vid sida, på ett pappersark.
Om du vill ändra sidornas ordningsföljd klickar du på fliken Utskriftsformat, väljer Sidlayout för Sidlayout och klickar sedan på Ange.... Ange sedan Utskriftsordning i dialogrutan Sidlayoututskrift som visas.

Dubbelsidig utskrift*

Anger om dokumentet skrivs ut på båda sidor eller på en sida av arket.
Om du vill ändra häftningssida eller marginaler anger du de nya värdena på fliken Utskriftsformat.

Dubbelsidig utskrift (Manuell)*

Ange om dokumentet ska skrivas ut på båda sidor manuellt eller på en sida av papperet.
Om du vill ändra häftningssida eller marginaler anger du de nya värdena på fliken Utskriftsformat.

Skriv ut från sista sidan

Markera den här kryssrutan när du vill skriva ut i omvänd ordning med början från den sista sidan. Om du gör det behöver du inte sortera sidorna i rätt ordning efter utskriften.
Avmarkera den här kryssrutan om du vill skriva ut dokumentet i vanlig ordning med början från den första sidan i dokumentet.

Sortera*

Markera den här kryssrutan om du vill gruppera alla sidor av varje kopia när du vill skriva ut flera kopior.
Avmarkera den när du vill skriva ut alla sidor med samma sidnummer tillsammans.

Utskrift utan ram

Skriver ut ramlöst utan marginaler på papperet.
Med funktionen för utskrift utan ram förstoras dokumentet som ska skrivas ut så att det fortsätter något utanför papperet. Med andra ord skrivs dokumentet ut utan någon pappersmarginal.
Om du vill justera hur mycket av dokumentet som går utanför papperet klickar du på fliken Utskriftsformat, väljer Utan ram och anger värdet i Förlängningsmått.

Vivid Photo

Du kan skriva ut bilddata med mättade färger.
Funktionen Vivid Photo förstärker färgerna i bakgrunden av en bild medan hudtoner på människor i bilden förblir naturliga. Med den här funktionen blir mättade färgtoner ännu mer mättade.

Tips!

Vivid Photo kan inte användas med XPS-skrivardrivrutinen.

Gråskaleutskrift

Den här funktionen konverterar data till monokroma data när du skriver ut dina dokument.

Snabb (prioritera hastighet)

Prioriterar hastighet före kvalitet.

Utskrift av broschyrer*

Denna typ av utskrift fördelar sidorna och skriver ut dubbelsidigt så att en broschyr skapas när utskrifterna viks och häftas ihop i mitten.

Rotera 180 grader*

Skriver ut dokumentet genom att rotera det 180 grader i papperets matningsriktning.
Utskriftsområdets bredd och det förlängningsmått som ställts in i andra program vänds vertikalt och horisontellt.

Manuell justering av färg/intensitet

Välj det här alternativet om du vill ställa in metod för Färgkorrigering och enskilda inställningar som Cyan, Magenta, Gul, Ton*, Ljusstyrka, Intensitet, Kontrast osv.

Linjär ton*

Vid utskrift av data tar skrivaren fram fina färgskillnader mellan mörka (svarta) och ljusa (vita) områden medan de mörkaste (svartaste) och ljusaste (vitaste) områdena lämnas obearbetade.
Vid utskrift av data tillämpar skrivaren detaljerade justeringsresultat, t.ex. när ljusstyrkan justeras med ett program.

Viktigt

Beroende på vilken utskriftsprofil som angavs i Vanliga inställningar kanske vissa funktioner är nedtonade, och du kan inte ändra dem.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Medietyp

Anger typ av utskriftspapper.
Välj en medietyp som motsvarar det papper som är laddat i skrivaren. Då utförs utskriften på rätt sätt för det angivna papperet.

Skrivarens pappersstorlek

Välj den pappersstorlek som för tillfället är laddad i skrivaren.
Vanligtvis anges pappersstorleken automatiskt enligt inställningen för utmatningsstorlek, och dokumentet skrivs ut utan att skalas.
När du anger Utskrift 2 på 1 eller Utskrift 4 på 1 i Ytterligare funktioner kan du ställa in pappersstorleken manuellt med Pappersstorlek på fliken Utskriftsformat.

Om du väljer en pappersstorlek som är mindre än Pappersstorlek förminskas bilden.
Om du väljer en pappersstorlek som är större än Pappersstorlek förstoras bilden.

Orientering

Anger utskriftsorientering.
Om det program som du skapade dokumentet med har en liknande funktion måste du kontrollera att du angett samma orientering på båda ställena.

Stående

Skriver ut dokumentet i papperets matningsriktning. Det är den normala inställningen.

Liggande

Skriver ut dokumentet genom att rotera det 90 grader i förhållande till papperets matningsriktning.

Ändra rotationsriktning genom att öppna fliken Utskriftsformat och sedan öppna dialogrutan Utskriftsalternativ. Markera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].
Rotera dokumentet 90 grader åt vänster vid utskrift genom att markera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].
Rotera dokumentet 90 grader åt höger vid utskrift genom att avmarkera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].

Utskriftskvalitet

Här väljer du önskad utskriftskvalitet.
Välj något av följande när du vill ange lämplig utskriftskvalitet.

Om du vill ställa in utskriftskvalitetsnivå och rastreringsmetod* individuellt klickar du på fliken Huvudgrupp och väljer Anpassad för Utskriftskvalitet. Knappen Ställ in... blir aktiv. Klicka på Ställ in... om du vill öppna dialogrutan Anpassad och ange sedan önskade inställningar.

Hög

Prioriterar kvalitet före hastighet.

Standard

Skriver ut med medelhastighet och medelkvalitet.

Snabb

Prioriterar hastighet före kvalitet.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Papperskälla

Visar vilken källa som papperet matas från.

Beroende på modell kan du byta papperskälla via skrivardrivrutinen.

Välj automatiskt*

Skrivaren ställer automatiskt in kassetten som papperskälla för Vanligt papper och det bakre facket som papperskälla för andra medietyper än Vanligt papper.

Bakre fack*

Papperet matas alltid från det bakre facket.

Frontfack*

Papperet hämtas alltid från frontfacket.

Kassett*

Vanligt papper matas alltid från kassetten.

Manuell inmatning*

Vanligt papper matas från det manuella matningsfacket i frontfacket.

Kontinuerlig automatning*

Om Vanligt papper tar slut i den angivna papperskällan byter skrivaren papperskälla automatiskt.

Papperstilldelning*

Om medietypen för utskriftsdata är vanligt papper och pappersstorleken matchar inställningen för papperstilldelning matar skrivaren automatiskt papper från kassetten. Annars matas papperet från det bakre facket.

Viktigt

Vilka inställningar för Papperskälla som kan väljas beror på medietyp och -storlek.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Kopior

Anger det antal kopior som ska skrivas ut. Du kan ange ett värde mellan 1 och 999.

Viktigt

Om en liknande funktion finns i det program du skapade dokumentet med, anger du antalet kopior i programmet och inte här.

Skriv alltid ut med aktuella inställningar

Skriver ut dokument med de aktuella inställningarna från och med nästa utskrift.
När du väljer den här funktionen och sedan stänger fönstret med egenskaper för skrivardrivrutinen sparas alla inställningar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter och kan användas vid efterföljande utskrifter.

Viktigt

Om du loggar in med ett annat användarnamn finns de inställningar som gjordes när funktionen aktiverades inte med i utskriftsinställningarna.

Om en inställning angavs i programmet prioriteras den inställningen.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.

Knappen Anvisningar

Visar manualen på skärmen.

Klicka på den här knappen om du vill veta mer om hur du använder skrivaren.

Tips!

Om knappen Anvisningar inte visas installerar du manualen på skärmen igen.

Knappen Standardvärden

Återställer alla inställningar till standardvärden.
Klicka på den här knappen om du vill återställa alla inställningar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter till standardinställningarna (fabriksinställningarna).

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Gråskaleutskrift

Gråskaleutskrift är en funktion som konverterar data till monokroma data när du skriver ut dina dokument.

Markera den här kryssrutan om du vill skriva ut ett färgdokument i svartvitt.
Avmarkera kryssrutan om du vill skriva ut ett färgdokument i färg.

Viktigt

Beroende på inställningen för Medietyp kan samma utskriftsresultat produceras även om Utskriftskvalitet ändras.


Medietyp

Anger typ av utskriftspapper.
Välj en medietyp som motsvarar det papper som är laddat i skrivaren. Då utförs utskriften på rätt sätt för det angivna papperet.


Papperskälla

Visar vilken källa som papperet matas från.

Beroende på modell kan du byta papperskälla via skrivardrivrutinen.

Välj automatiskt*

Skrivaren ställer automatiskt in kassetten som papperskälla för Vanligt papper och det bakre facket som papperskälla för andra medietyper än Vanligt papper.

Bakre fack*

Papperet matas alltid från det bakre facket.

Frontfack*

Papperet hämtas alltid från frontfacket.

Kassett*

Vanligt papper matas alltid från kassetten.

Manuell inmatning*

Vanligt papper matas från det manuella matningsfacket i frontfacket.

Kontinuerlig automatning*

Om Vanligt papper tar slut i den angivna papperskällan byter skrivaren papperskälla automatiskt.

Papperstilldelning*

Om medietypen för utskriftsdata är vanligt papper och pappersstorleken matchar inställningen för papperstilldelning matar skrivaren automatiskt papper från kassetten. Annars matas papperet från det bakre facket.
Papperstilldelning... aktiveras och du kan öppna dialogrutan Papperstilldelning och ange typ och storlek för det vanliga papperet som ska läggas i kassetten.

Viktigt

Vilka inställningar för Papperskälla som kan väljas beror på medietyp och -storlek.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Utskriftskvalitet

Här väljer du önskad utskriftskvalitet.
Välj något av följande när du vill ange lämplig utskriftskvalitet.

Hög

Prioriterar kvalitet före hastighet.

Standard

Skriver ut med medelhastighet och medelkvalitet.

Snabb*

Prioriterar hastighet före kvalitet.

Utkast*

Skriver ut med låg upplösning. Den här inställningen är lämplig vid testutskrifter.

Anpassad

Gör att du kan ställa in utskriftskvalitetsnivå och rastreringsmetod* individuellt.
Ställ in... är aktiverat och du kan öppna dialogrutan Anpassad för att göra en anpassad inställning.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Knappen Ställ in...

Öppna dialogrutan Anpassad där du kan ställa in utskriftskvalitetsnivå och rastreringsmetod* individuellt.
Knappen aktiveras när du väljer Anpassad för Utskriftskvalitet.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Färg/intensitet

Väljer färgjusteringsmetod.

Automatisk

Cyan, Magenta, Gul, Ljusstyrka, Intensitet och Kontrast, osv justeras automatiskt.

Manuell

Välj det här alternativet om du vill ställa in metod för Färgkorrigering och enskilda inställningar som Cyan, Magenta, Gul, Ljusstyrka, Intensitet, Kontrast osv.
Ställ in... aktiveras och du kan öppna fliken Färgjustering och fliken Matchning i dialogrutan Manuell färgjustering för att ange inställningar.


Knappen Ställ in...

I dialogrutan Manuell färgjustering kan du justera inställningar för enskilda färger, t.ex. Cyan, Magenta, Gul, Ljusstyrka, Intensitet och Kontrast på fliken Färgjustering och välja metod för Färgkorrigering på fliken Matchning.

Tips!

Om du vill använda en ICC-profil vid justeringen av färger kan du ange profilen via dialogrutan Manuell färgjustering.


Knappen Om...

Visar dialogrutan Om.
Här kan du kontrollera skrivardrivrutinens version och läsa ett copyrightmeddelande.
Du kan även ändra det språk som används.


Knappen Standardvärden

Återställer alla inställningar till standardvärden.
Om du klickar på den här knappen återställs alla inställningar på den aktuella skärmbilden till standardvärden (fabriksinställningarna).


Förhandsgranska före utskrift

Visar hur utskriften kommer att se ut innan du skriver ut.

Markera den här kryssrutan om du vill förhandsgranska före utskrift.
Avmarkera rutan om du inte vill visa förhandsgranskningen.


Knappen Utskriftsalternativ...

Visar dialogrutan Utskriftsalternativ.

Ändrar detaljerade inställningar för skrivardrivrutinen för utskrifter av data som skickas från program.


Knappen Papperstilldelning...

Öppnar dialogrutan Papperstilldelning där du kan ange typ och storlek för Vanligt papper som ska läggas i skrivaren.
Välj alternativet Papperstilldelning för Papperskälla för att aktivera knappen.


Knappen Anvisningar

Visar manualen på skärmen.

Klicka på den här knappen om du vill veta mer om hur du använder skrivaren.


Förhandsvisa inställningar

Bilden av ett papper visar hur dokumentet placeras på ett ark papper.
Du kan granska en översikt över layouten.

På bilden av skrivaren visas hur du laddar papperet så att det stämmer med skrivardrivrutinens inställningar.
Kontrollera om skrivaren är korrekt inställd genom att titta på bilden innan du startar utskriften.


Pappersstorlek

Anger en pappersstorlek.
Se till att du väljer samma pappersstorlek som används i programmet.


Orientering

Anger utskriftsorientering.
Om det program som du skapade dokumentet med har en liknande funktion måste du kontrollera att du angett samma orientering på båda ställena.

Stående

Skriver ut dokumentet i papperets matningsriktning. Det är den normala inställningen.

Liggande

Skriver ut dokumentet genom att rotera det 90 grader i förhållande till papperets matningsriktning.

Ändra rotationsriktning genom att öppna fliken Utskriftsformat och sedan öppna dialogrutan Utskriftsalternativ. Markera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].
Rotera dokumentet 90 grader åt vänster vid utskrift genom att markera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].
Rotera dokumentet 90 grader åt höger vid utskrift genom att avmarkera kryssrutan Rotera 90 grader åt vänster när orienteringen är [Liggande].


Skrivarens pappersstorlek

Välj den pappersstorlek som för tillfället är laddad i skrivaren.
Standardinställningen är Samma som Pappersstorlek för utskrift med normal storlek.

Du kan välja en pappersstorlek för skrivaren när du väljer alternativen Anpassa till sida, Ändrad storlek, Sidlayout, Sida vid sida/affisch eller Broschyr som Sidlayout.

Om du väljer en pappersstorlek som är mindre än Pappersstorlek minskas dokumentstorleken. Om du väljer en pappersstorlek som är större än Pappersstorlek ökas dokumentstorleken.


Sidlayout

Anger den dokumentstorlek som du vill skriva ut och typ av utskrift.

Normal storlek

Detta är den normala utskriftsmetoden. Välj detta alternativ när du inte anger någon sidlayout.

Utan ram

Väljer om du gör helsidesutskrifter utan sidomarginaler eller skriver ut med marginaler.
I utskrift utan ram förstoras originalen så att de går något utanför papperet. På så sätt kan du skriva ut utan marginaler (ram).
Använd Förlängningsmått för att jsutera hur mycket av dokumentet som sträcker sig utanför papperet vid utskrift utan ram.

Anpassa till sida

Med den här funktionen kan du automatiskt förstora eller förminska dokument så de passar till pappersstorleken i skrivaren utan att du behöver ändra pappersstorleken som anges i programmet.

Ändrad storlek

Dokument kan förstoras eller förminskas för utskrift.
Ange storlek i Skrivarens pappersstorlek, eller skalförhållande i rutan Skala.

Sidlayout

Du kan skriva ut flera sidor av ett dokument på ett ark papper.
Klicka på Ange... för att visa dialogrutan Sidlayoututskrift och ange hur sidorna ska skrivas ut.

Sida vid sida/affisch

Med den här funktionen kan du förstora bilddata och dela upp den förstorade bilden på flera sidor för utskrift. Du kan dessutom sätta ihop pappersarken så att de bildar större trycksaker, exempelvis en affisch.
Klicka på Ange... för att visa dialogrutan Sida vid sida/affischutskrift och ange hur många sidor du vill dela upp utskriften på.

Broschyr

Utskrift av broschyrer är en praktisk funktion för att skapa en broschyr. Data skrivs ut på båda sidorna av ett ark papper. Den sortens utskrift gör att sidorna kan sorteras i rätt sidnummerordning när utskrifterna viks och häftas ihop i mitten.
Klicka på Ange... för att visa dialogrutan Utskrift av broschyrer och ange hur sidorna ska vikas.


Knappen Ange...

Öppnar dialogrutan Sidlayoututskrift.
Klicka på knappen när du ska ange inställningar för sidlayoututskrift.


Knappen Ange...

Öppnar dialogrutan Sida vid sida/affischutskrift.
Klicka på knappen när du ska ange inställningar för utskrift sida vid sida/affischutskrift.


Knappen Ange...

Öppnar dialogrutan Utskrift av broschyrer.
Klicka på knappen när du ska ange inställningar för utskrift av broschyrer.


Skala

Anger en förstorings- eller förminskningsfaktor för det dokument som du vill skriva ut.


Dubbelsidig utskrift

Dubbelsidig utskrift <Endast tillämpliga modeller>

Anger om dokumentet automatiskt ska skrivas ut på båda sidor eller på en sida av arket.

Om du markerar kryssrutan skrivs dokumentet ut på båda sidor av arket.
Avmarkera kryssrutan om du bara vill skriva ut dokumentet på ena sidan.

Funktionen kan endast användas när du väljer Vanligt papper som Medietyp och något av alternativen Normal storlek, Anpassa till sida, Ändrad storlek eller Sidlayout är valt.


Kopior

Anger det antal kopior som ska skrivas ut. Du kan ange ett värde mellan 1 och 999.

Viktigt

Om en liknande funktion finns i det program du skapade dokumentet med, anger du antalet kopior i programmet och inte här.


Skriv ut från sista sidan/Sortera

Anger i vilken ordning sidorna i dokumentet ska skrivas ut.

Skriv ut från sista sidan

Markera den här kryssrutan när du vill skriva ut i omvänd ordning med början från den sista sidan. Om du gör det behöver du inte sortera sidorna i rätt ordning efter utskriften.
Avmarkera den här kryssrutan om du vill skriva ut dokumentet i vanlig ordning med början från den första sidan i dokumentet.

Sortera

Markera den här kryssrutan om du vill gruppera alla sidor av varje kopia när du vill skriva ut flera kopior.
Avmarkera den när du vill skriva ut alla sidor med samma sidnummer tillsammans.

Viktigt

När det program som du använde för att skapa dokumentet har samma funktion, ska skrivardrivrutinen ges företräde. Om utskriftsresultaten inte är acceptabla ska funktionsinställningarna göras i programmet. När du anger antal kopior och utskriftsordning både i programmet och i skrivardrivrutinen kan det leda till att antalet kopior blir den multiplicerade summan av de två inställningarna, eller att den angivna utskriftsordningen inte aktiveras.


Förlängningsmått

Justerar hur mycket av dokumentet som sträcker sig utanför papperet vid utskrift utan ram.

När du för skjutreglaget åt höger ökas förlängningsmåttet och du kan skriva ut utan ram.
Om du för skjutreglaget till vänster minskas förlängningsmåttet och den del av dokumentet som ska skrivas ut expanderas.


Automatisk

Automatisk <Endast tillämpliga modeller>

Anger om dubbelsidig utskrift ska utföras automatiskt eller manuellt.
Den här kryssrutan aktiveras om Broschyr väljs i listan Sidlayout eller om kryssrutan Dubbelsidig utskrift är markerad.

Om du vill utföra dubbelsidig utskrift automatiskt markerar du den här kryssrutan.
Om du vill utföra dubbelsidig utskrift manuellt avmarkerar du den här kryssrutan.


Knappen Utskriftsområde...

Knappen Utskriftsområde... <Endast tillämpliga modeller>

Öppnar dialogrutan Utskriftsområde där du kan konfigurera utskriftsområdet för automatisk dubbelsidig utskrift.
Den här knappen aktiveras om automatisk dubbelsidig utskrift aktiveras när Utan ram inte är valt.


Häfta i sidan

Här anger du häftningspositionen.
Inställningarna för Orientering och Sidlayout analyseras, och den bästa häftningspositionen väljs automatiskt. Markera Häfta i sidan och välj alternativ i listan.

Beroende på modell kan du ange häftmarginalens bredd i dialogrutan Ange marginal som öppnas när du klickar på Ange marginal....


Knappen Ange marginal...

Öppnar dialogrutan Ange marginal.
Här kan du ange marginalens bredd.


Rotera 180 grader

Skriver ut dokumentet genom att rotera det 180 grader i papperets matningsriktning.
Utskriftsområdets bredd och det förlängningsmått som ställts in i andra program vänds vertikalt och horisontellt.


Knappen Stämpel/bakgrund...

Öppnar dialogrutan Stämpel/bakgrund.

Du kan skriva ut en stämpel eller en bakgrund på ursprungliga data. Förutom fördefinierade stämplar och bakgrunder, kan du registrera och använda en egen.


Automatisk förminskning av stora dokument som skrivaren inte kan skriva ut

Om skrivaren inte kan skriva ut dokumentets pappersstorlek kan skrivaren automatiskt reducera storleken vid utskrift.

Om du markerar kryssrutan reduceras storleken när dokumentet skrivs ut.
Avmarkera kryssrutan om du vill skriva ut dokumentet i originalstorlek.


Dubbelsidig utskrift (Manuell)

Dubbelsidig utskrift (Manuell) <Endast tillämpliga modeller>

Ange om dokumentet ska skrivas ut på båda sidor manuellt eller på en sida av papperet.

Om du markerar kryssrutan skrivs dokumentet ut på båda sidor av arket.
Avmarkera kryssrutan om du bara vill skriva ut dokumentet på ena sidan.

Funktionen kan endast användas när du väljer Vanligt papper som Medietyp och något av alternativen Normal storlek, Anpassa till sida, Ändrad storlek eller Sidlayout är valt.


Stämpel

Vid stämpelutskrift skrivs en stämpel ut över ett dokument.

Om du vill skriva ut en stämpel markerar du den här kryssrutan och väljer sedan ett namn i listan.
Klicka på Definiera stämpel... så öppnas dialogrutan Stämpelinställningar där du kan konfigurera stämpelinformationen.

Avmarkera rutan om du inte vill skriva ut en stämpel.


Knappen Definiera stämpel...

Öppnar dialogrutan Stämpelinställningar.
Här kan du kontrollera detaljer för den valda stämpeln eller spara en ny stämpel.


Placera stämpel över text

Anger hur stämpeln ska skrivas ut över dokumentet.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en stämpel över hela den utskrivna dokumentsidan. Den utskrivna informationen kan döljas bakom stämpeln.
Avmarkera kryssrutan om du vill skriva ut dokumentinformationen över stämpeln. Den utskrivna informationen döljs inte bakom stämpeln.

Tips!

I en del program kan stämpeln döljas av områden som är fyllda med vitt när utskriften bearbetas. I de fallen markerar du kryssrutan. Då skrivs stämpeln ut utan att fyllas.


Stämpel endast på första sidan

Anger om stämpeln enbart ska skrivas ut på den första sidan eller på alla sidor om dokumentet innehåller flera sidor.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en stämpel enbart på den första sidan.
Avmarkera kryssrutan om du vill skriva ut en stämpel på alla sidor.


Bakgrund

Med bakgrundsutskrift menas utskrift av en bild eller liknande (t ex en bitmapp) bakom dokumentet.

Om du vill skriva ut en bakgrund markerar du den här kryssrutan och väljer sedan ett namn i listan.
Klicka på Välj bakgrund... så öppnas dialogrutan Bakgrundsinställningar där du kan konfigurera bakgrundsinformationen.

Avmarkera rutan om du inte vill skriva ut en bakgrund.


Knappen Välj bakgrund...

Öppnar dialogrutan Bakgrundsinställningar.
Du kan registrera en bitmapp som bakgrund och ändra layoutmetod och intensitet för den valda bakgrunden.


Bakgrund endast på första sidan

För dokument med två eller fler sidor kan du välja om bakgrunden ska skrivas ut enbart på den första sidan eller på alla sidor.
Markera kryssrutan Bakgrund så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en bakgrund enbart på den första sidan.
Avmarkera kryssrutan om du vill skriva ut en bakgrund på alla sidor.


Image Optimizer

När till exempel foton och bilder förstoras i programmet kan konturerna bli taggiga. Med funktionen Image Optimizer jämnar du till dem. Funktionen är speciellt användbar med bilder med låg upplösning.

Markera den här kryssrutan om du vill aktivera funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Viktigt

Hur effektiv Image Optimizer är beror på bildens upplösning och programmet.

Det kan även ta längre tid att skriva ut när den här funktionen är aktiverad.


Använd för hela sidan

Anger en metod för fotooptimering när en sida innehåller två eller flera objekt med bilddata.
Markera kryssrutan Photo Optimizer så aktiveras funktionen.

Avmarkera den här kryssrutan om du vill korrigera flera bilder på en sida baserat på varje bild individuellt. Det är den normala inställningen.
Markera den här kryssrutan om du vill korrigera alla bilder på en sida tillsammans. Den här metoden är effektiv när det går att korrigera bilder som beskurits eller roterats utan någon försämring.


Simulera illustration

Med den här funktionen ger du en bild i fullfärg eller med 256 färger ett utseende av en illustration.

Markera den här kryssrutan om du vill använda funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Kontrast

Justerar bildens kontrast.
Markera kryssrutan Simulera illustration när du vill ange kontrasten.

Om du drar skjutreglaget åt höger blir bilden ljusare. Om du drar det åt vänster blir den mörkare.


Monokroma effekter

Med funktionen Monokroma effekter kan du använda färgeffekter, t ex ändra ett fotografi med sepiatoning.

En hel sida skrivs ut monokromt.

Aktivera funktionen för monokroma effekter genom att markera kryssrutan och välja önskad färg: Sepia, Blå, Rosa, Grön eller välj en färg med Välj färg.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Sepia

Visar bilddata i sepia. Den här färgen är samma färg som färg 49 i Välj färg.
Markera kryssrutan Monokroma effekter om du vill aktivera funktionen.


Blå

Visar bilddata i blått. Den här färgen är samma färg som färg 98 i Välj färg.
Markera kryssrutan Monokroma effekter om du vill aktivera funktionen.


Rosa

Visar bilddata i rosa. Den här färgen är samma färg som färg 15 i Välj färg.
Markera kryssrutan Monokroma effekter om du vill aktivera funktionen.


Grön

Visar bilddata i grönt. Den här färgen är samma färg som färg 75 i Välj färg.
Markera kryssrutan Monokroma effekter om du vill aktivera funktionen.


Välj färg

Visar bilddata i en färg som du väljer. Välj en färg genom att dra skjutreglaget Färg.
Markera kryssrutan Monokroma effekter om du vill aktivera funktionen.


Photo Optimizer PRO

Med funktionen Photo Optimizer korrigerar du färg och ljusstyrka för bilder som hämtats från en digitalkamera eller skanner. Funktionen är särskilt effektiv när det gäller att kompensera för färgskiftningar samt över- och underexponering i bilddata.

Markera den här kryssrutan om du vill använda funktionen Photo Optimizer PRO.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Använd för hela sidan

Anger en metod för fotooptimering när en sida innehåller två eller flera objekt med bilddata.
Markera kryssrutan Photo Optimizer PRO så aktiveras funktionen.

Avmarkera den här kryssrutan om du vill korrigera flera bilder på en sida baserat på varje bild individuellt. Det är den normala inställningen.
Markera den här kryssrutan om du vill korrigera alla bilder på en sida tillsammans. Den här metoden är effektiv när det går att korrigera bilder som beskurits eller roterats utan någon försämring.


Vivid Photo

Med Vivid Photo kan du skriva ut bilddata med mättade färger.
Funktionen Vivid Photo förstärker färgerna i bakgrunden av en bild medan hudtoner på människor i bilden förblir naturliga. Med den här funktionen blir mättade färgtoner ännu mer mättade.

Markera den här kryssrutan om du vill använda funktionen Vivid Photo.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Fotobrusreduktion

Om du fotograferar en blå himmel eller en mörk plats med en digitalkamera kan det förekomma ränder eller suddiga delar på bilden. Funktionen för fotobrusreduktion minskar bruset som förekommer med vissa digitala kameror.
Normalt bör du välja Normal. Om bruset ändå är störande väljer du Stark.

Markera den här kryssrutan om du vill aktivera funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Förhandsvisa inställningar

Om du slår på Simulera illustration, Monokroma effekter eller Vivid Photo ändras visningen.
På så sätt kan du få en uppfattning om hur bilden ändras.

Bilden av ett papper visar hur dokumentet placeras på ett ark papper.
Du kan granska en översikt över layouten.


Utskriftsprofiler

Visar namnen på alla utskriftsprofiler och deras ikoner.

Aktuella inställningar visar de aktuella inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter.

Standardinställningar anger de inställningar som gjorts på fabriken.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Information

Visar de enskilda objekten i utskriftsprofilen som valts i listan Utskriftsprofiler.


Beskrivning

Beskriver syftet med och funktionerna som hör till utskriftsprofilen i listan Utskriftsprofiler.
Detta är den beskrivning som du skrev när du lade till en utskriftsprofil i listan Utskriftsprofiler.


Knappen Ta bort

Tar bort en befintlig utskriftsprofil.

Markera den profil som du vill ta bort i listan Utskriftsprofiler och klicka sedan på den här knappen. När en bekräftelse visas klickar du på OK.

Tips!

Aktuella inställningar och Standardinställningar kan inte tas bort.


Knappen Hämta från profiler

Hämtar en befintlig utskriftsprofil.

Om du vill använda en annan utskriftsprofil väljer du den profil som du vill hämta från listan Utskriftsprofiler. Klicka sedan på den här knappen. När en bekräftelse visas klickar du på OK. Inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter uppdateras till värdena i utskriftsprofilen.

Viktigt

Knappen inaktiveras om Aktuella inställningar väljs i listan Utskriftsprofiler.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Knappen Lägg till i profiler...

Visar dialogrutan Lägg till i profiler.
Klicka på den här knappen om du vill lägga till inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter i listan Utskriftsprofiler.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Namn

Skriv ett namn på den utskriftsprofil som ska sparas.

Du kan använda upp till 32 tecken.

Namnet du angav och tillhörande ikon visas i listan Utskriftsprofiler på fliken Profiler.


Ikon

Välj en ikon för den utskriftsprofil som ska sparas.
Den markerade ikonen och tillhörande namn visas i listan Utskriftsprofiler på fliken Profiler.


Beskrivning

Skriv en beskrivning på den utskriftsprofil som ska sparas.

Du kan använda upp till 254 tecken.

Beskrivningen visas i rutan Beskrivning på fliken Profiler.


Dialogrutan Lägg till i profiler

I den här dialogrutan kan du spara inställningarna på flikarna Huvudgrupp, Utskriftsformat samt Effekter och lägga till dem i listan Utskriftsprofiler på fliken Profiler.

Namn

Skriv ett namn på den utskriftsprofil som ska sparas.

Du kan använda upp till 32 tecken.

Namnet du angav och tillhörande ikon visas i listan Utskriftsprofiler på fliken Profiler.

Ikon

Välj en ikon för den utskriftsprofil som ska sparas.
Den markerade ikonen och tillhörande namn visas i listan Utskriftsprofiler på fliken Profiler.

Beskrivning

Skriv en beskrivning på den utskriftsprofil som ska sparas.

Du kan använda upp till 254 tecken.

Beskrivningen visas i rutan Beskrivning på fliken Profiler.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Rengöring

Rengör skrivhuvudet.
Med det här alternativet rensar du blockerade munstycken i skrivhuvudet.

Rengör skrivhuvudet när utskriften blir blek eller om en viss färg inte längre skrivs ut trots att det finns tillräckligt med bläck.


Djuprengöring

Utför djuprengöring.
Utför djuprengöring när du har försökt med rengöring två gånger utan att ha löst problemet med skrivhuvudet.

Med Djuprengöring förbrukas en större mängd bläck än med Rengöring.
Om du ofta rengör skrivhuvudena tar därför bläcket snabbt slut. Rengör endast vid behov.


Rengöring av matningsrullar

Rengör pappersmatningsrullarna.

Pappersmatning kan misslyckas om pappersdamm fastnar i skrivarens matningsrullar. I så fall ska du rengöra pappersmatningsrullarna för att få bättre utskriftsresultat.


Test av bläckmunstycken

Skriver ut ett mönster för test av bläckmunstycken.
Utför den här funktionen när utskrifterna börjar blekna eller när en viss färg försvinner. Skriv ut ett mönster för test av bläckmunstycken och kontrollera att skrivhuvudet fungerar korrekt. Klicka på Rengöring för att rengöra skrivhuvudet om en viss färg börjar blekna eller om vissa delar inte skrivs ut.

Klicka på Starta kontroll av objekt så visas en lista över saker du bör kontrollera innan du skriver ut mönstret för test av bläckmunstycken.


Stäng av

Stäng av <Endast tillämpliga modeller>

Stäng av skrivaren från skrivardrivrutinen.
Använd den här funktionen om du vill stänga av skrivaren när det inte går att trycka på PÅ (strömbrytare), t ex om du inte når den.

Du måste trycka på PÅ (strömbrytare) för att slå på skrivaren igen när du har använt knappen. Det går inte att slå på skrivaren från skrivardrivrutinen när du använder den här funktionen.


Automatisk avstängning

Automatisk avstängning <Endast tillämpliga modeller>

Öppnar dialogrutan Inställningar för Automatisk avstängning.
Ange inställningar för att stänga av eller sätta på skrivaren automatiskt. Använd funktionen när du vill ändra inställningarna för automatisk start och avstängning.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.


Justering av skrivhuvud

Med den här funktionen korrigerar du skrivhuvudet så att färgavvikelser och linjer minskar på utskriften.

Justera skrivhuvudet omedelbart efter att du installerat skrivhuvudet.


Anpassade inställningar

Öppnar dialogrutan Anpassade inställningar.
Använd denna funktion för att ändra skrivarinställningarna.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.


Inställningar för Tyst (Tyst läge)

Öppnar dialogrutan Inställningar för Tyst (Tyst läge).
I dialogrutan Inställningar för Tyst (Tyst läge) kan du ändra till ett läge som dämpar ljudnivån från skrivaren under utskrift. Det här läget är praktiskt när skrivarens ljudnivå är ett problem, till exempel när du skriver ut på kvällen. Gör detta när du vill ändra inställningen för tyst läge.


Rengör bottenplatta

Rengör skrivarens bottenplatta.
Om du vill förhindra smetiga utskrifter på papperets baksida bör du utföra funktionen Rengör bottenplatta innan du använder dubbelsidig utskrift.
Utför även Rengör bottenplatta om bläcket smetar av någon annan anledning.


Inställningar för bläckkassett

Inställningar för bläckkassett <Endast tillämpliga modeller>

Öppnar dialogrutan Inställningar för bläckkassett.
Använd den här funktionen för att ange vilken bläckkassett som du vill använda.


Bläckunderhåll

Bläckunderhåll <Endast tillämpliga modeller>

På modeller som har stöd för denna funktion, blandas bläck automatiskt vid angivna intervall för att uppehålla bläckets täthet.

Om Kör bläckunderhåll automatiskt är avmarkerat i dialogrutan Anpassade inställningar kör du bläckunderhåll manuellt genom att klicka på den här knappen ungefär en gång i veckan.


Arkrengöring

Arkrengöring <Endast tillämpliga modeller>

Kör rengöring av transportrullarna.
Denna rengöring använder ett särskilt rengöringsark och förbättrar utskriftsresultaten genom att eliminera oönskade ränder.

Denna rengöring är nödvändig efter att ett fast antal sidor har skrivits ut.
Normalt ska du utföra arkrengöring när ett felmeddelande om detta visas i statusövervakaren eller i skrivarens kontrollpanel.


Inställning av papperskälla för Vanligt papper

Inställning av papperskälla för Vanligt papper <Endast tillämpliga modeller>

Ställer in papperskällan för Vanligt papper.
Du kan ändra papperskällan till Vanligt papper när Välj automatiskt är valt för Papperskälla.
Som standard är papperskällan inställd på Kassett.

Tips!

Om skrivaren är avstängd eller stöd för dubbelriktad kommunikation är inaktiverat kanske ett meddelande visas om att datorn inte kan hämta skrivarstatus.
I så fall klickar du på OK. De senaste inställningarna som gjorts på datorn visas.


Knappen Visa skrivarstatus...

Startar Canon IJ-statusövervakare.
Använd den här funktionen om du vill kontrollera skrivarens status och hur en utskrift fortskrider.

Tips!

När XPS-skrivardrivrutinen används ändras "Canon IJ-statusövervakare" till "Canon IJ XPS-statusövervakare".


Knappen Anvisningar

Visar beskrivningen på fliken Underhåll i manualen på skärmen.

Klicka på den här knappen om du vill veta mer om en funktion på fliken Underhåll.

Tips!

Om knappen Anvisningar inte visas installerar du manualen på skärmen igen.


Vanliga inställningar

Namnen på ikoner för vanliga utskriftsprofiler sparas. När du väljer en utskriftsprofil efter dokumentets syfte, används inställningar som passar syftet.
Dessutom visas funktioner som kan vara praktiska för vald utskriftsprofil i Ytterligare funktioner.

Du kan även namnge och lägga till en ändrad utskriftsprofil. Du kan ta bort en tillagd utskriftsprofil.

Du kan sortera om profilerna, antingen genom att dra dem eller genom att hålla ned Ctrl-tangenten och använda uppåt-/nedåtpilarna.

Standard

Detta är fabriksinställningarna.
Om Pappersstorlek, Orientering och Kopior har angetts i programmet prioriteras dessa inställningar.

Fotoutskrift

Om du väljer den här inställningen när du skriver ut ett foto aktiveras det fotopapper och den fotostorlek som används oftast. Kryssrutan Utskrift utan ram är markerad automatiskt.
Om Pappersstorlek och Kopior har angetts i programmet prioriteras dessa inställningar.

Affärsdokument

Välj den här inställningen när du skriver ut ett allmänt dokument. Kryssrutorna Skriv ut från sista sidan och Sortera* är markerade automatiskt.
Om Pappersstorlek, Orientering och Kopior har angetts i programmet prioriteras dessa inställningar.

Sparläge för papper

Välj den här inställningen om du vill spara papper när du skriver ut ett allmänt dokument. Kryssrutorna Utskrift 2 på 1, Dubbelsidig utskrift*, Dubbelsidig utskrift (Manuell)*, Skriv ut från sista sidan och Sortera* är markerade automatiskt.
Om Pappersstorlek, Orientering och Kopior har angetts i programmet prioriteras dessa inställningar.

Kuvert*

Om du väljer den här inställningen för kuvertutskrift anges Medietyp automatiskt till Kuvert. Välj den storlek på kuvert som ska skrivas ut i dialogrutan Inställning för kuvertstorlek.

Tips!

Kombinationen av Ytterligare funktioner som visades för den utskriftsprofil som var vald när den ytterligare utskriftsprofilen sparades, visas även när den ytterligare utskriftsprofilen väljs.

Knappen Spara...

Visar dialogrutan Spara vanliga inställningar.

Klicka på den här knappen när du vill spara aktuella ändringar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter i Vanliga inställningar.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.

Knappen Ta bort

Tar bort en sparad utskriftsprofil.

Välj namnet på den inställning du vill ta bort från Vanliga inställningar och klicka sedan på den här knappen. När ett bekräftelsemeddelande visas klickar du på OK för att ta bort angiven utskriftsprofil.

Tips!

Du kan inte ta bort utskriftsprofiler som finns sparade i de ursprungliga inställningarna.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Förhandsvisa inställningar

Bilden av ett papper visar hur dokumentet placeras på ett ark papper.
Du kan granska en översikt över layouten.


Ytterligare funktioner

Visar de praktiska funktioner du använder ofta för utskriftsprofilen du har valt för Vanliga inställningar på fliken Snabbinstallation.
När du för muspekaren i närheten av en funktion som kan ändras visas en beskrivning av den funktionen.

Markera motsvarande kryssruta om du vill aktivera en funktion. Avmarkera kryssrutan om du vill inaktivera en funktion.
För vissa funktioner kan du ange detaljerade inställningar från flikarna Huvudgrupp och Utskriftsformat.

Utskrift 2 på 1

Skriver ut två sidor av dokumentet, sida vid sida, på ett pappersark.
Om du vill ändra sidornas ordningsföljd klickar du på fliken Utskriftsformat, väljer Sidlayout för Sidlayout och klickar sedan på Ange.... Ange sedan Utskriftsordning i dialogrutan Sidlayoututskrift som visas.

Utskrift 4 på 1

Skriver ut fyra sidor av dokumentet, sida vid sida, på ett pappersark.
Om du vill ändra sidornas ordningsföljd klickar du på fliken Utskriftsformat, väljer Sidlayout för Sidlayout och klickar sedan på Ange.... Ange sedan Utskriftsordning i dialogrutan Sidlayoututskrift som visas.

Dubbelsidig utskrift*

Anger om dokumentet skrivs ut på båda sidor eller på en sida av arket.
Om du vill ändra häftningssida eller marginaler anger du de nya värdena på fliken Utskriftsformat.

Dubbelsidig utskrift (Manuell)*

Ange om dokumentet ska skrivas ut på båda sidor manuellt eller på en sida av papperet.
Om du vill ändra häftningssida eller marginaler anger du de nya värdena på fliken Utskriftsformat.

Skriv ut från sista sidan

Markera den här kryssrutan när du vill skriva ut i omvänd ordning med början från den sista sidan. Om du gör det behöver du inte sortera sidorna i rätt ordning efter utskriften.
Avmarkera den här kryssrutan om du vill skriva ut dokumentet i vanlig ordning med början från den första sidan i dokumentet.

Sortera*

Markera den här kryssrutan om du vill gruppera alla sidor av varje kopia när du vill skriva ut flera kopior.
Avmarkera den när du vill skriva ut alla sidor med samma sidnummer tillsammans.

Utskrift utan ram

Skriver ut ramlöst utan marginaler på papperet.
Med funktionen för utskrift utan ram förstoras dokumentet som ska skrivas ut så att det fortsätter något utanför papperet. Med andra ord skrivs dokumentet ut utan någon pappersmarginal.
Om du vill justera hur mycket av dokumentet som går utanför papperet klickar du på fliken Utskriftsformat, väljer Utan ram och anger värdet i Förlängningsmått.

Vivid Photo

Du kan skriva ut bilddata med mättade färger.
Funktionen Vivid Photo förstärker färgerna i bakgrunden av en bild medan hudtoner på människor i bilden förblir naturliga. Med den här funktionen blir mättade färgtoner ännu mer mättade.

Tips!

Vivid Photo kan inte användas med XPS-skrivardrivrutinen.

Gråskaleutskrift

Den här funktionen konverterar data till monokroma data när du skriver ut dina dokument.

Snabb (prioritera hastighet)

Prioriterar hastighet före kvalitet.

Utskrift av broschyrer*

Denna typ av utskrift fördelar sidorna och skriver ut dubbelsidigt så att en broschyr skapas när utskrifterna viks och häftas ihop i mitten.

Rotera 180 grader*

Skriver ut dokumentet genom att rotera det 180 grader i papperets matningsriktning.
Utskriftsområdets bredd och det förlängningsmått som ställts in i andra program vänds vertikalt och horisontellt.

Manuell justering av färg/intensitet

Välj det här alternativet om du vill ställa in metod för Färgkorrigering och enskilda inställningar som Cyan, Magenta, Gul, Ton*, Ljusstyrka, Intensitet, Kontrast osv.

Linjär ton*

Vid utskrift av data tar skrivaren fram fina färgskillnader mellan mörka (svarta) och ljusa (vita) områden medan de mörkaste (svartaste) och ljusaste (vitaste) områdena lämnas obearbetade.
Vid utskrift av data tillämpar skrivaren detaljerade justeringsresultat, t.ex. när ljusstyrkan justeras med ett program.

Viktigt

Beroende på vilken utskriftsprofil som angavs i Vanliga inställningar kanske vissa funktioner är nedtonade, och du kan inte ändra dem.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Skriv alltid ut med aktuella inställningar

Skriver ut dokument med de aktuella inställningarna från och med nästa utskrift.
När du väljer den här funktionen och sedan stänger fönstret med egenskaper för skrivardrivrutinen sparas alla inställningar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter och kan användas vid efterföljande utskrifter.

Viktigt

Om du loggar in med ett annat användarnamn finns de inställningar som gjordes när funktionen aktiverades inte med i utskriftsinställningarna.

Om en inställning angavs i programmet prioriteras den inställningen.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Knappen Anvisningar

Visar manualen på skärmen.

Klicka på den här knappen om du vill veta mer om hur du använder skrivaren.

Tips!

Om knappen Anvisningar inte visas installerar du manualen på skärmen igen.


Knappen Standardvärden

Återställer alla inställningar till standardvärden.
Klicka på den här knappen om du vill återställa alla inställningar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter till standardinställningarna (fabriksinställningarna).

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Knappen Spara...

Visar dialogrutan Spara vanliga inställningar.

Klicka på den här knappen när du vill spara aktuella ändringar på flikarna Snabbinstallation, Huvudgrupp, Utskriftsformat och Effekter i Vanliga inställningar.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Knappen Ta bort

Tar bort en sparad utskriftsprofil.

Välj namnet på den inställning du vill ta bort från Vanliga inställningar och klicka sedan på den här knappen. När ett bekräftelsemeddelande visas klickar du på OK för att ta bort angiven utskriftsprofil.

Tips!

Du kan inte ta bort utskriftsprofiler som finns sparade i de ursprungliga inställningarna.


Dialogrutan Spara vanliga inställningar

I den här dialogrutan kan du spara inställningarna på flikarna Huvudgrupp, Utskriftsformat och Effekter och lägga till dem i listan Vanliga inställningar på fliken Snabbinstallation.

Namn

Skriv ett namn på den utskriftsprofil som ska sparas.
Du kan använda upp till 255 tecken.
Namnet och tillhörande ikon visas i listan Vanliga inställningar på fliken Snabbinstallation.

Knappen Alternativ...

Öppnar dialogrutan Spara vanliga inställningar.
Ändrar informationen i utskriftsprofilen som ska sparas.

Tips!

Fliken Effekter kan inte användas med XPS-skrivardrivrutinen.


Dialogrutan Spara vanliga inställningar

Markera ikonerna för de utskriftsprofiler som ska sparas i Vanliga inställningar, och ändra vilka objekt som ska sparas i utskriftsprofilerna.

Ikon

Välj en ikon för den utskriftsprofil som ska sparas.
Den markerade ikonen visas tillsammans med namnet i listan Vanliga inställningar på fliken Snabbinstallation.

Spara inställning för pappersstorlek

Sparar pappersstorleken i utskriftsprofilen i Vanliga inställningar.

Markera den här kryssrutan om du vill använda den sparade pappersstorleken när utskriftsprofilen är vald.
Om den här kryssrutan inte är markerad sparas inte pappersstorleken, och inställningen för pappersstorlek används alltså inte när utskriftsprofilen väljs. Istället används den pappersstorlek som angavs i programmet.

Spara inställning för orientering

Sparar Orientering i utskriftsprofilen i Vanliga inställningar.

Markera den här kryssrutan om du vill använda den sparade orienteringen när utskriftsprofilen är vald.
Om den här kryssrutan inte är markerad sparas inte utskriftsorienteringen, och inställningen Orientering används alltså inte när utskriftsprofilen väljs. Istället används den utskriftsorientering som angavs i programmet.

Spara inställning för kopior

Sparar inställningen Kopior i utskriftsprofilen i Vanliga inställningar.

Markera den här kryssrutan om du vill använda den sparade inställningen för kopior när utskriftsprofilen är vald.
Om den här kryssrutan inte är markerad sparas inte inställningen för kopior, och inställningen för Kopior används alltså inte när utskriftsprofilen väljs. Istället används den inställning för kopior som angavs i programmet.


Ikon

Välj en ikon för den utskriftsprofil som ska sparas.
Den markerade ikonen visas tillsammans med namnet i listan Vanliga inställningar på fliken Snabbinstallation.


Spara inställning för pappersstorlek

Sparar pappersstorleken i utskriftsprofilen i Vanliga inställningar.

Markera den här kryssrutan om du vill använda den sparade pappersstorleken när utskriftsprofilen är vald.
Om den här kryssrutan inte är markerad sparas inte pappersstorleken, och inställningen för pappersstorlek används alltså inte när utskriftsprofilen väljs. Istället används den pappersstorlek som angavs i programmet.


Spara inställning för orientering

Sparar Orientering i utskriftsprofilen i Vanliga inställningar.

Markera den här kryssrutan om du vill använda den sparade orienteringen när utskriftsprofilen är vald.
Om den här kryssrutan inte är markerad sparas inte utskriftsorienteringen, och inställningen Orientering används alltså inte när utskriftsprofilen väljs. Istället används den utskriftsorientering som angavs i programmet.


Spara inställning för kopior

Sparar inställningen Kopior i utskriftsprofilen i Vanliga inställningar.

Markera den här kryssrutan om du vill använda den sparade inställningen för kopior när utskriftsprofilen är vald.
Om den här kryssrutan inte är markerad sparas inte inställningen för kopior, och inställningen för Kopior används alltså inte när utskriftsprofilen väljs. Istället används den inställning för kopior som angavs i programmet.


Utskriftskvalitet

Här väljer du önskad utskriftskvalitet.
Välj något av följande när du vill ange lämplig utskriftskvalitet.

Om du vill ställa in utskriftskvalitetsnivå och rastreringsmetod* individuellt klickar du på fliken Huvudgrupp och väljer Anpassad för Utskriftskvalitet. Knappen Ställ in... blir aktiv. Klicka på Ställ in... om du vill öppna dialogrutan Anpassad och ange sedan önskade inställningar.

Hög

Prioriterar kvalitet före hastighet.

Standard

Skriver ut med medelhastighet och medelkvalitet.

Snabb

Prioriterar hastighet före kvalitet.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Skrivarens pappersstorlek

Välj den pappersstorlek som för tillfället är laddad i skrivaren.
Vanligtvis anges pappersstorleken automatiskt enligt inställningen för utmatningsstorlek, och dokumentet skrivs ut utan att skalas.
När du anger Utskrift 2 på 1 eller Utskrift 4 på 1 i Ytterligare funktioner kan du ställa in pappersstorleken manuellt med Pappersstorlek på fliken Utskriftsformat.

Om du väljer en pappersstorlek som är mindre än Pappersstorlek förminskas bilden.
Om du väljer en pappersstorlek som är större än Pappersstorlek förstoras bilden.


Papperskälla

Visar vilken källa som papperet matas från.

Beroende på modell kan du byta papperskälla via skrivardrivrutinen.

Välj automatiskt*

Skrivaren ställer automatiskt in kassetten som papperskälla för Vanligt papper och det bakre facket som papperskälla för andra medietyper än Vanligt papper.

Bakre fack*

Papperet matas alltid från det bakre facket.

Frontfack*

Papperet hämtas alltid från frontfacket.

Kassett*

Vanligt papper matas alltid från kassetten.

Manuell inmatning*

Vanligt papper matas från det manuella matningsfacket i frontfacket.

Kontinuerlig automatning*

Om Vanligt papper tar slut i den angivna papperskällan byter skrivaren papperskälla automatiskt.

Papperstilldelning*

Om medietypen för utskriftsdata är vanligt papper och pappersstorleken matchar inställningen för papperstilldelning matar skrivaren automatiskt papper från kassetten. Annars matas papperet från det bakre facket.

Viktigt

Vilka inställningar för Papperskälla som kan väljas beror på medietyp och -storlek.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Kvalitet

Här anger du utskriftskvaliteten.
Dra skjutreglaget åt höger om du vill öka utskriftskvaliteten och dra skjutreglaget åt vänster om du vill öka utskriftshastigheten.

Viktigt

Beroende på inställningen för Medietyp kan vissa kvalitetsnivåer vara otillgängliga.

Tips!

Lägena för utskriftskvalitet Hög, Standard, Snabb* och Utkast* är länkade till skjutreglaget. När du flyttar skjutreglaget visas därför motsvarande kvalitet och värden till vänster. Det här ger samma resultat som när motsvarande alternativknapp är vald för Utskriftskvalitet på fliken Huvudgrupp.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Dialogrutan Anpassad

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.

Här kan du välja önskad utskriftskvalitet genom att ändra kombinationen av Kvalitet och metod för Rastrering*.

Kvalitet

Här anger du utskriftskvaliteten.
Dra skjutreglaget åt höger om du vill öka utskriftskvaliteten och dra skjutreglaget åt vänster om du vill öka utskriftshastigheten.

Viktigt

Beroende på inställningen för Medietyp kan vissa kvalitetsnivåer vara otillgängliga.

Tips!

Lägena för utskriftskvalitet Hög, Standard, Snabb* och Utkast* är länkade till skjutreglaget. När du flyttar skjutreglaget visas därför motsvarande kvalitet och värden till vänster. Det här ger samma resultat som när motsvarande alternativknapp är vald för Utskriftskvalitet på fliken Huvudgrupp.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Rastrering <Endast tillämpliga modeller>

Här väljer du en rastreringsmetod.
Under normala omständigheter väljer du Automatisk. Om du vill aktivera en viss rastreringsmetod klickar du på en annan knapp än knappen Automatisk.

Automatisk

Skriver ut med den rastreringsmetod som är optimal för den önskade kvaliteten.
För vissa kombinationer av Medietyp och Kvalitet skriver denna funktion ut genom att identifiera egenskaperna för varje bild i dokumentet och sedan automatiskt växla mellan Rastrera och Diffusion.

Rastrera

Producera raster genom att ordna punkter i ett fast mönster.
Det här alternativet är lämpligt för utskrift av diagram och bilder som kräver skarpa gränser mellan färger.

Diffusion

Producera raster genom att ordna punkter slumpartat.
Det här alternativet är lämpligt för utskrift av fotografier och bilder som kräver fina färgövergångar.

Viktigt

Vissa rastreringsinställningar kan inte väljas beroende på inställningarna för Medietyp och Kvalitet.


Rastrering

Rastrering <Endast tillämpliga modeller>

Här väljer du en rastreringsmetod.
Under normala omständigheter väljer du Automatisk. Om du vill aktivera en viss rastreringsmetod klickar du på en annan knapp än knappen Automatisk.

Automatisk

Skriver ut med den rastreringsmetod som är optimal för den önskade kvaliteten.
För vissa kombinationer av Medietyp och Kvalitet skriver denna funktion ut genom att identifiera egenskaperna för varje bild i dokumentet och sedan automatiskt växla mellan Rastrera och Diffusion.

Rastrera

Producera raster genom att ordna punkter i ett fast mönster.
Det här alternativet är lämpligt för utskrift av diagram och bilder som kräver skarpa gränser mellan färger.

Diffusion

Producera raster genom att ordna punkter slumpartat.
Det här alternativet är lämpligt för utskrift av fotografier och bilder som kräver fina färgövergångar.

Viktigt

Vissa rastreringsinställningar kan inte väljas beroende på inställningarna för Medietyp och Kvalitet.


Skriv ut mönster för färgjustering

Om du ändrar färgbalans eller intensitet/kontrast skrivs en lista ut med alla justeringsresultat tillsammans med motsvarande justeringsvärden.

Välj den här funktionen vid utskrift av mönster för färgjustering. Knappen Inställningar för mönsterutskrift... blir aktiv, dialogrutan Mönsterutskrift öppnas och du kan ange ett mönster.


Knappen Inställningar för mönsterutskrift...

Dialogrutan Mönsterutskrift öppnas och gör att du kan ange justeringsobjekt och inställningar av mönsterutskrift, som t.ex. antal mönster.


Dialogrutan Mönsterutskrift

Ange inställningarna för utskrift av mönster som gör att du kan kontrollera färgbalansen och graden av intensitet/kontrast för dina dokument.

Parametrar att justera

Välj det objekt som ska kontrolleras vid mönsterutskrift.

Cyan/Magenta/Gul

Skriver ut ett mönster som gör att du kan kontrollera färgbalansen mellan cyan, magenta och gul.

Intensitet/Kontrast

Skriver ut ett mönster som gör att du kan kontrollera balansen mellan intensitet och kontrast.

Viktigt

När Gråskaleutskrift är markerad på fliken Huvudgrupp, visas Cyan/Magenta/Gul nedtonade och kan inte väljas.

Skrivarens pappersstorlek

Välj den pappersstorlek som ska användas vid mönsterutskrift.
Den här inställningen är länkad till Skrivarens pappersstorlek på fliken Utskriftsformat.

Tips!

Vissa storlekar kanske inte går att välja beroende på angiven pappersstorlek på fliken Utskriftsformat.

Antal mönsterinstanser

Ange antalet mönsterinstanser som ska skrivas ut.

Du kan välja mellan Störst, Stor och Liten. När du väljer mönsterstorlek är antalet mönster som kan skrivas ut enligt följande:

Störst

Cyan/Magenta/Gul 37
Intensitet/Kontrast 49

Stor

Cyan/Magenta/Gul 19
Intensitet/Kontrast 25

Liten

Cyan/Magenta/Gul 7
Intensitet/Kontrast 9

Tips!

Du kan inte välja Störst och Stor när vissa pappersstorlekar eller utmatningsstorlekar används.

Förhandsvisningen på fliken Huvudgrupp visar en bild så att du kan granska en översikt över layouten.

Färgvariation mellan instanserna

Ange antalet färgändringar mellan intilliggande mönster.

Välj mellan Stor, Medium och Liten. Stor ger en stor mängd färgändringar och Liten ger en liten mängd färgändringar.


Parametrar att justera

Välj det objekt som ska kontrolleras vid mönsterutskrift.

Cyan/Magenta/Gul

Skriver ut ett mönster som gör att du kan kontrollera färgbalansen mellan cyan, magenta och gul.

Intensitet/Kontrast

Skriver ut ett mönster som gör att du kan kontrollera balansen mellan intensitet och kontrast.

Viktigt

När Gråskaleutskrift är markerad på fliken Huvudgrupp, visas Cyan/Magenta/Gul nedtonade och kan inte väljas.


Skrivarens pappersstorlek

Välj den pappersstorlek som ska användas vid mönsterutskrift.
Den här inställningen är länkad till Skrivarens pappersstorlek på fliken Utskriftsformat.

Tips!

Vissa storlekar kanske inte går att välja beroende på angiven pappersstorlek på fliken Utskriftsformat.


Antal mönsterinstanser

Ange antalet mönsterinstanser som ska skrivas ut.

Du kan välja mellan Störst, Stor och Liten. När du väljer mönsterstorlek är antalet mönster som kan skrivas ut enligt följande:

Störst

Cyan/Magenta/Gul 37
Intensitet/Kontrast 49

Stor

Cyan/Magenta/Gul 19
Intensitet/Kontrast 25

Liten

Cyan/Magenta/Gul 7
Intensitet/Kontrast 9

Tips!

Du kan inte välja Störst och Stor när vissa pappersstorlekar eller utmatningsstorlekar används.

Förhandsvisningen på fliken Huvudgrupp visar en bild så att du kan granska en översikt över layouten.


Färgvariation mellan instanserna

Ange antalet färgändringar mellan intilliggande mönster.

Välj mellan Stor, Medium och Liten. Stor ger en stor mängd färgändringar och Liten ger en liten mängd färgändringar.


Förhandsgranskning

Visar effekten av färgjusteringen.
Färg och ljusstyrka ändras när varje alternativ justeras. Du kan kontrollera färgjusteringens status genom att ändra förhandsgranskningsbilden till en som liknar utskriftsresultatet.

Bildtyp

Välj en förhandsgranskning på fliken Färgjustering.
Om du vill kan du välja en förhandsgranskning från Standard, Porträtt, Landskap eller Grafik, det som mest liknar utskriftsresultatet.

Visa färgmönster

Visar ett mönster för att kontrollera färgvariationer som skapas av färgjusteringar.
Markera den här kryssrutan om du vill visa en förhandsgranskningsbild med ett färgmönster.
Avmarkera den här kryssrutan om du vill visa en förhandsgranskningsbild med en bildtyp.

Tips!

Bilden är svartvit när kryssrutan Gråskaleutskrift är markerad.


Färgkorrigering

Gör att du kan välja Drivrutinsmatchning, ICM (ICC-profilmatchning) eller Ingen för att matcha syftet med utskriften.

Drivrutinsmatchning

Justerar färgerna med skrivardrivrutinen under utskrift.
På en del skrivarmodeller kan du ange vilket färgläge som ska användas.

ICM (ICC-profilmatchning)

Justerar färgerna genom att använda en ICC-profil under utskrift.
Ange den inmatningsprofil, skrivarprofil* och renderingsmetod* som ska användas.

Ingen

Avaktiverar färgjustering med skrivardrivrutinen.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Inmatningsprofil

Anger vilken inmatningsprofil som ska användas när du väljer ICM (ICC-profilmatchning) för Färgkorrigering.

Standard

Standardskrivarprofilen (sRGB), som stöder färgomfånget hos ICM, används. Detta är standardinställningen.

Adobe RGB (1998)

Adobe RGB-profilen, som stöder ett bredare färgomfång än sRGB, används.

Viktigt

Adobe RGB (1998) visas inte när Adobe RGB-inmatningsprofiler inte är installerade.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.


Färgläge

Färgläge <Endast tillämpliga modeller>

Du kan välja Standard eller Linjär ton för att matcha syftet med utskriften.

Standard

Skrivaren skriver ut data med populära färgtoner och reproducerar färger i aktuella bilddata och ger samtidigt tredimensionella effekter och skarpa kontraster på hög nivå.

Linjär ton

Vid utskrift av data tar skrivaren fram fina färgskillnader mellan mörka (svarta) och ljusa (vita) områden medan de mörkaste (svartaste) och ljusaste (vitaste) områdena lämnas obearbetade.
Vid utskrift av data tillämpar skrivaren detaljerade justeringsresultat, t.ex. när ljusstyrkan justeras med ett program.


Cyan / Magenta / Gul

Justerar styrkan för Cyan, Magenta och Gul.
Om du flyttar skjutreglaget åt höger blir färgen starkare och om du flyttar reglaget åt vänster blir färgen svagare.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Med justeringen ändrar du den relativa mängden bläck som används för varje färg. Detta ändrar dokumentets färgbalans. Använd programmet om du vill ändra den totala färgbalansen markant. Använd skrivardrivrutinen om du vill göra mindre justeringar av färgbalansen.


Ton

Ton <Endast tillämpliga modeller>

Ställer in färgjustering för monokrom utskrift.
Om du flyttar skjutreglaget åt höger skapas varma färger (Varm) och om du flyttar det åt vänster skapas svala färger (Sval).
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Viktigt

Denna funktion är inte tillgänglig för alla inställningar av Medietyp.


Intensitet

Justerar utskriftens allmänna intensitet.
Om du drar skjutreglaget åt höger ökas intensiteten och om du drar reglaget åt vänster minskas den.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.


Kontrast

Justerar kontrasten mellan ljus och mörker i bilden som ska skrivas ut.
Om du drar skjutreglaget åt höger ökas kontrasten och om du drar reglaget åt vänster minskas den.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.


Ljusstyrka

Anger ljusstyrka för utskriften.
Du kan inte ändra nivåerna för rent vitt och svart. Däremot kan du ändra ljusstyrkan för färgerna mellan vitt och svart.


Fliken Färgjustering

På den här fliken kan du justera färgbalansen genom att ändra inställningarna för Cyan, Magenta, Gul, Ljusstyrka, Intensitet och Kontrast.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> är inte tillgängliga på alla modeller.

Förhandsgranskning

Visar effekten av färgjusteringen.
Färg och ljusstyrka ändras när varje alternativ justeras. Du kan kontrollera färgjusteringens status genom att ändra förhandsgranskningsbilden till en som liknar utskriftsresultatet.

Bildtyp

Välj en förhandsgranskning på fliken Färgjustering.
Om du vill kan du välja en förhandsgranskning från Standard, Porträtt, Landskap eller Grafik, det som mest liknar utskriftsresultatet.

Visa färgmönster

Visar ett mönster för att kontrollera färgvariationer som skapas av färgjusteringar.
Markera den här kryssrutan om du vill visa en förhandsgranskningsbild med ett färgmönster.
Avmarkera den här kryssrutan om du vill visa en förhandsgranskningsbild med en bildtyp.

Tips!

Bilden är svartvit när kryssrutan Gråskaleutskrift är markerad.

Cyan / Magenta / Gul

Justerar styrkan för Cyan, Magenta och Gul.
Om du flyttar skjutreglaget åt höger blir färgen starkare och om du flyttar reglaget åt vänster blir färgen svagare.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Med justeringen ändrar du den relativa mängden bläck som används för varje färg. Detta ändrar dokumentets färgbalans. Använd programmet om du vill ändra den totala färgbalansen markant. Använd skrivardrivrutinen om du vill göra mindre justeringar av färgbalansen.

Ton <Endast tillämpliga modeller>

Ställer in färgjustering för monokrom utskrift.
Om du flyttar skjutreglaget åt höger skapas varma färger (Varm) och om du flyttar det åt vänster skapas svala färger (Sval).
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Viktigt

Denna funktion är inte tillgänglig för alla inställningar av Medietyp.

Ljusstyrka

Anger ljusstyrka för utskriften.
Du kan inte ändra nivåerna för rent vitt och svart. Däremot kan du ändra ljusstyrkan för färgerna mellan vitt och svart.

Intensitet

Justerar utskriftens allmänna intensitet.
Om du drar skjutreglaget åt höger ökas intensiteten och om du drar reglaget åt vänster minskas den.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Kontrast

Justerar kontrasten mellan ljus och mörker i bilden som ska skrivas ut.
Om du drar skjutreglaget åt höger ökas kontrasten och om du drar reglaget åt vänster minskas den.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Viktigt

När Gråskaleutskrift är markerad på fliken Huvudgrupp, visas Cyan, Magenta och Gul nedtonade och kan inte väljas.

Skriv ut mönster för färgjustering

Om du ändrar färgbalans eller intensitet/kontrast skrivs en lista ut med alla justeringsresultat tillsammans med motsvarande justeringsvärden.

Välj den här funktionen vid utskrift av mönster för färgjustering. Knappen Inställningar för mönsterutskrift... blir aktiv, dialogrutan Mönsterutskrift öppnas och du kan ange ett mönster.

Knappen Inställningar för mönsterutskrift...

Dialogrutan Mönsterutskrift öppnas och gör att du kan ange justeringsobjekt och inställningar av mönsterutskrift, som t.ex. antal mönster.


Bildtyp

Välj en förhandsgranskning på fliken Färgjustering.
Om du vill kan du välja en förhandsgranskning från Standard, Porträtt, Landskap eller Grafik, det som mest liknar utskriftsresultatet.


Visa färgmönster

Visar ett mönster för att kontrollera färgvariationer som skapas av färgjusteringar.
Markera den här kryssrutan om du vill visa en förhandsgranskningsbild med ett färgmönster.
Avmarkera den här kryssrutan om du vill visa en förhandsgranskningsbild med en bildtyp.


Fliken Matchning

Gör att du kan välja metod för att justera färger så att de matchar den dokumenttyp som skrivs ut.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.

Färgkorrigering

Gör att du kan välja Drivrutinsmatchning, ICM (ICC-profilmatchning) eller Ingen för att matcha syftet med utskriften.

Drivrutinsmatchning

Justerar färgerna med skrivardrivrutinen under utskrift.
På en del skrivarmodeller kan du ange vilket färgläge som ska användas.

ICM (ICC-profilmatchning)

Justerar färgerna genom att använda en ICC-profil under utskrift.
Ange den inmatningsprofil, skrivarprofil* och renderingsmetod* som ska användas.

Ingen

Avaktiverar färgjustering med skrivardrivrutinen.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Färgläge <Endast tillämpliga modeller>

Du kan välja Standard eller Linjär ton för att matcha syftet med utskriften.

Standard

Skrivaren skriver ut data med populära färgtoner och reproducerar färger i aktuella bilddata och ger samtidigt tredimensionella effekter och skarpa kontraster på hög nivå.

Linjär ton

Vid utskrift av data tar skrivaren fram fina färgskillnader mellan mörka (svarta) och ljusa (vita) områden medan de mörkaste (svartaste) och ljusaste (vitaste) områdena lämnas obearbetade.
Vid utskrift av data tillämpar skrivaren detaljerade justeringsresultat, t.ex. när ljusstyrkan justeras med ett program.

Inmatningsprofil

Anger vilken inmatningsprofil som ska användas när du väljer ICM (ICC-profilmatchning) för Färgkorrigering.

Standard

Standardskrivarprofilen (sRGB), som stöder färgomfånget hos ICM, används. Detta är standardinställningen.

Adobe RGB (1998)

Adobe RGB-profilen, som stöder ett bredare färgomfång än sRGB, används.

Viktigt

Adobe RGB (1998) visas inte när Adobe RGB-inmatningsprofiler inte är installerade.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.

Skrivarprofil <Endast tillämpliga modeller>

Anger vilken skrivarprofil som ska användas när ICM (ICC-profilmatchning) har valts för Färgkorrigering.
Vanligtvis är Automatisk markerat, men du kan också markera en skrivarprofil manuellt.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.

Renderingsmetod <Endast tillämpliga modeller>

Anger vilken matchningsmetod som ska användas när du väljer ICM (ICC-profilmatchning) för Färgkorrigering.

Mättnad

Denna metod återger bilder ännu mer mättade än metoden Perceptuell.

Perceptuell

Denna metod återger bilder genom att fokusera på färger som de flesta uppfattar som önskvärda. Välj denna metod för att skriva ut foton.

Relativa färgvärden

När bilddata konverteras till skrivarens färgomfång konverterar denna metod bilddata så att färgåtergivningen närmar sig de delade färgregionerna. Välj denna metod för att skriva ut bilddata med färger som är nära originalfärgerna.

Absoluta färgvärden

När Relativa färgvärden markerats återges vita punkter som vita punkter från papperet (bakgrundsfärg). När däremot Absoluta färgvärden markerats beror återgivningen av vita punkter på bilddata.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.

Viktigt

Om ICM är inaktiverat i programmet är ICM inte tillgängligt för Färgkorrigering och skrivaren kanske inte kan skriva ut bilddata korrekt.

När Gråskaleutskrift är markerat på fliken Huvudgrupp är Färgkorrigering nedtonat och inte tillgängligt.


Renderingsmetod

Renderingsmetod <Endast tillämpliga modeller>

Anger vilken matchningsmetod som ska användas när du väljer ICM (ICC-profilmatchning) för Färgkorrigering.

Mättnad

Denna metod återger bilder ännu mer mättade än metoden Perceptuell.

Perceptuell

Denna metod återger bilder genom att fokusera på färger som de flesta uppfattar som önskvärda. Välj denna metod för att skriva ut foton.

Relativa färgvärden

När bilddata konverteras till skrivarens färgomfång konverterar denna metod bilddata så att färgåtergivningen närmar sig de delade färgregionerna. Välj denna metod för att skriva ut bilddata med färger som är nära originalfärgerna.

Absoluta färgvärden

När Relativa färgvärden markerats återges vita punkter som vita punkter från papperet (bakgrundsfärg). När däremot Absoluta färgvärden markerats beror återgivningen av vita punkter på bilddata.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.


Skrivarprofil

Skrivarprofil <Endast tillämpliga modeller>

Anger vilken skrivarprofil som ska användas när ICM (ICC-profilmatchning) har valts för Färgkorrigering.
Vanligtvis är Automatisk markerat, men du kan också markera en skrivarprofil manuellt.

Tips!

I XPS-skrivardrivrutinen ändras ICM till ICC-profilmatchning.


Undvik förlust av utskriftsdata

Minskar storleken på de utskriftsdata som skapades med programmet.
Med vissa program kan bitmappar klippas av och utskriften bli misslyckad. Detta är det enda fallet då du kan komma att behöva markera den här kryssrutan.

Viktigt

Utskriftskvaliteten kan försämras när den här kryssrutan är markerad.


Dialogrutan Utskriftsalternativ

Gör ändringar i utskriftsdata som skickats till skrivaren.

Tillgängliga funktioner varierar beroende på modell.

Inaktivera ICM som krävs av programmet

Inaktivera ICM som krävs av programmet.
Om programmet skriver ut data med Windows ICM kan det leda till oväntade färger eller lägre utskriftshastighet. Om detta inträffar kan det hända att det går att lösa problemet genom att markera den här kryssrutan.

Viktigt

Under normala omständigheter bör kryssrutan vara avmarkerad.

Denna funktion fungerar inte när ICM är valt för Färgkorrigering på fliken Matchning i dialogrutan Manuell färgjustering.

Tips!

Fliken Inaktivera ICM som krävs av programmet kan inte användas med XPS-skrivardrivrutinen.

Inaktivera färgprofilinställning i programmet

När du markerar den här kryssrutan inaktiveras information i färgprofilen som angavs i programmet.
När informationen i den färgprofil som angetts i programmet matas ut till skrivardrivrutinen kan utskriftresultatet innehålla oväntade färger. Om detta inträffar kan det hända att det går att lösa problemet genom att markera den här kryssrutan.

Viktigt

Även när den här kryssrutan är markerad inaktiveras bara en del av informationen i färgprofilen, och färgprofilen kan fortfarande användas för utskrift.

Under normala omständigheter bör kryssrutan vara avmarkerad.

Inaktivera programmets inställning för papperskälla

Inaktiverar den pappersmatningsmetod som ställs in av programmet.
Med en del program, t.ex. Microsoft Word, kan data data skrivas ut med en annan matningsmetod än den som är inställd i skrivardrivrutinen. I så fall markerar du den här funktionen.

Viktigt

När den här funktionen är aktiverad kan pappersmatningsmetoden normalt inte ändras från Canon IJ-förhandsgranskningen.
Om du använder XPS-skrivardrivrutinen kan du dock ändra pappersmatningsmetoden från Canon IJ XPS-förhandsgranskningen.

Dela upp papper

Anger visningsmetoden för Medietyp, Pappersstorlek och Skrivarens pappersstorlek.
Om du vill visa objekten separat markerar du kryssrutan.
Om du vill visa objekten som en grupp avmarkerar du kryssrutan.

Inaktivera metodväxling för halvton

Det här alternativet identifierar skillnader i dokumentets bilddata och inaktiverar funktionen som skriver ut och samtidigt växlar automatiskt mellan Rastrera och Diffusion.
Om utskriften saknar bilddata eller innehåller oönskade färger markerar du denna kryssruta som kan ge bättre förhållanden.

Viktigt

Under normala omständigheter bör kryssrutan vara avmarkerad.

Tillåt inte att program komprimerar utskriftsdata

Komprimering av programmets utskriftsdata tillåts inte.
Om utskriften saknar bilddata eller innehåller oönskade färger markerar du denna kryssruta som kan ge bättre förhållanden.

Viktigt

Under normala omständigheter bör kryssrutan vara avmarkerad.

Rotera 90 grader åt vänster när orienteringen är [Liggande]

På fliken Snabbinstallation* eller Utskriftsformat kan du ändra rotationsriktning på Liggande i Orientering.
Rotera dokumentet 90 grader åt vänster vid utskrift genom att markera kryssrutan.
Rotera dokumentet 90 grader åt höger vid utskrift genom att avmarkera kryssrutan.

Funktioner markerade med * är inte tillgängliga på alla modeller.

Förhindra förlust av utskriftsdata/Undvik förlust av utskriftsdata

Du kan minska storleken på de utskriftsdata som skapades med programmet och sedan skriva ut data.
Beroende på vilket program som används kan bilddata beskäras eller skrivas ut felaktigt. Välj i så fall På.

När kryssrutan Undvik förlust av utskriftsdata visas och du markerar den används funktionen till utskrifterna.

Av

Data skrivs ut utan att funktionen används.

På

Data skrivs alltid ut med hjälp av funktionen.

Viktigt

När funktionen används kan utskriftskvaliteten sjunka beroende på vad som skrivs ut.

Enhet för utskriftsdatabearbetning

Väljer bearbetningsenhet för skrivardata som ska skickas till skrivaren.
Under normala omständigheter väljer du Rekommenderas.

Viktigt

Vissa inställningar kan använda stora mängder minne.
Ändra inte inställningen om datorn har lite minne.

Tips!

Fliken Enhet för utskriftsdatabearbetning kan inte användas med XPS-skrivardrivrutinen.


Enhet för utskriftsdatabearbetning

Väljer bearbetningsenhet för skrivardata som ska skickas till skrivaren.
Under normala omständigheter väljer du Rekommenderas.

Viktigt

Vissa inställningar kan använda stora mängder minne.
Ändra inte inställningen om datorn har lite minne.


Kassett

Skrivaren använder Vanligt papper som är ilagt i kassetten när inställningen för utskriftsdata matchar inställningen för papperstilldelning.

Viktigt

Pappersstorlek listar de storlekar på Vanligt papper som kan användas i skrivaren.
Välj en storlek för Vanligt papper som kan läggas i kassetten.


Pappersstorlek

Anger vilken storlek av Vanligt papper som ska läggas i kassetten.


Dialogrutan Papperstilldelning

I den här dialogrutan kan du ange typ och storlek för Vanligt papper som ska matas från kassetten om du har valt Papperstilldelning för Papperskälla på fliken Huvudgrupp.

Kassett

Skrivaren använder Vanligt papper som är ilagt i kassetten när inställningen för utskriftsdata matchar inställningen för papperstilldelning.

Viktigt

Pappersstorlek listar de storlekar på Vanligt papper som kan användas i skrivaren.
Välj en storlek för Vanligt papper som kan läggas i kassetten.

Pappersstorlek

Anger vilken storlek av Vanligt papper som ska läggas i kassetten.


Ikon för förhandsgranskning

Visar inställningarna som gjorts i dialogrutan Sidlayoututskrift.
Du kan kontrollera hur utskriften kommer att se ut innan du skriver ut.


Sidor

Anger hur många dokumentsidor som ska skrivas ut per ark.


Utskriftsordning

Anger dokumentorienteringen på pappersarket.


Kantlinjer

Skriver ut en ram runt varje dokumentsida.

Markera den här kryssrutan om du vill skriva ut en sidram.
Avmarkera rutan om du inte vill skriva ut någon ram.


Dialogrutan Sidlayoututskrift

I den här dialogrutan kan du välja det antal dokumentsidor som ska placeras på ett pappersark, utskriftsordningen och om en ram ska skrivas ut runt varje dokumentsida.

Inställningarna som görs i den här dialogrutan kan bekräftas i förhandsvisningen av alternativ i skrivardrivrutinen.

Sidor

Anger hur många dokumentsidor som ska skrivas ut per ark.

Utskriftsordning

Anger dokumentorienteringen på pappersarket.

Kantlinjer

Skriver ut en ram runt varje dokumentsida.

Markera den här kryssrutan om du vill skriva ut en sidram.
Avmarkera rutan om du inte vill skriva ut någon ram.


Inaktivera ICM som krävs av programmet

Inaktivera ICM som krävs av programmet.
Om programmet skriver ut data med Windows ICM kan det leda till oväntade färger eller lägre utskriftshastighet. Om detta inträffar kan det hända att det går att lösa problemet genom att markera den här kryssrutan.

Viktigt

Under normala omständigheter bör kryssrutan vara avmarkerad.

Denna funktion fungerar inte när ICM är valt för Färgkorrigering på fliken Matchning i dialogrutan Manuell färgjustering.


Inaktivera programmets inställning för papperskälla

Inaktiverar den pappersmatningsmetod som ställs in av programmet.
Med en del program, t.ex. Microsoft Word, kan data data skrivas ut med en annan matningsmetod än den som är inställd i skrivardrivrutinen. I så fall markerar du den här funktionen.

Viktigt

När den här funktionen är aktiverad kan pappersmatningsmetoden normalt inte ändras från Canon IJ-förhandsgranskningen.
Om du använder XPS-skrivardrivrutinen kan du dock ändra pappersmatningsmetoden från Canon IJ XPS-förhandsgranskningen.


Inaktivera färgprofilinställning i programmet

När du markerar den här kryssrutan inaktiveras information i färgprofilen som angavs i programmet.
När informationen i den färgprofil som angetts i programmet matas ut till skrivardrivrutinen kan utskriftresultatet innehålla oväntade färger. Om detta inträffar kan det hända att det går att lösa problemet genom att markera den här kryssrutan.

Viktigt

Även när den här kryssrutan är markerad inaktiveras bara en del av informationen i färgprofilen, och färgprofilen kan fortfarande användas för utskrift.

Under normala omständigheter bör kryssrutan vara avmarkerad.


Förhindra förlust av utskriftsdata

Du kan minska storleken på de utskriftsdata som skapades med programmet och sedan skriva ut data.
Beroende på vilket program som används kan bilddata beskäras eller skrivas ut felaktigt. Välj i så fall På.

Av

Data skrivs ut utan att funktionen används.

På

Data skrivs alltid ut med hjälp av funktionen.

Viktigt

När funktionen används kan utskriftskvaliteten sjunka beroende på vad som skrivs ut.


Dela upp papper

Anger visningsmetoden för Medietyp, Pappersstorlek och Skrivarens pappersstorlek.
Om du vill visa objekten separat markerar du kryssrutan.
Om du vill visa objekten som en grupp avmarkerar du kryssrutan.


Inaktivera metodväxling för halvton

Det här alternativet identifierar skillnader i dokumentets bilddata och inaktiverar funktionen som skriver ut och samtidigt växlar automatiskt mellan Rastrera och Diffusion.
Om utskriften saknar bilddata eller innehåller oönskade färger markerar du denna kryssruta som kan ge bättre förhållanden.

Viktigt

Under normala omständigheter bör kryssrutan vara avmarkerad.


Tillåt inte att program komprimerar utskriftsdata

Komprimering av programmets utskriftsdata tillåts inte.
Om utskriften saknar bilddata eller innehåller oönskade färger markerar du denna kryssruta som kan ge bättre förhållanden.

Viktigt

Under normala omständigheter bör kryssrutan vara avmarkerad.


Rotera 90 grader åt vänster när orienteringen är [Liggande]

På fliken Snabbinstallation* eller Utskriftsformat kan du ändra rotationsriktning på Liggande i Orientering.
Rotera dokumentet 90 grader åt vänster vid utskrift genom att markera kryssrutan.
Rotera dokumentet 90 grader åt höger vid utskrift genom att avmarkera kryssrutan.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Ikon för förhandsgranskning

Visar inställningarna i dialogrutan Sida vid sida/affischutskrift.
Du kan kontrollera hur utskriften kommer att se ut.


Bilddelar

Anger antalet delar som bilden ska delas in i.
Ju fler delar, desto fler ark går åt vid utskriften. Om du klistrar ihop ark till en affisch kan du skapa en större affisch genom att ange fler delar.


Skriv ut "Klipp ut/Klistra" i marginalerna

Anger om orden "Klipp ut" och "Klistra" ska skrivas ut i marginalerna. Orden används som riktlinjer när sidorna ska klistras ihop till en affisch.

Markera den här kryssrutan om du vill skriva ut orden.
Avmarkera rutan om du inte vill skriva ut orden.


Skriv ut "Klipp ut/Klistra"-linjer i marginalerna

Anger om markeringar för att klippa och klistra sidorna till en affisch ska skrivas ut.

Markera den här kryssrutan om du vill skriva ut skärmarkeringar.
Avmarkera rutan om du inte vill skriva ut markeringarna.


Sidintervall

Anger sidintervallet för utskrift. Under normala omständigheter väljer du Alla.
Välj Sidor om du vill ange en viss sida eller ett sidintervall.


Dialogrutan Sida vid sida/affischutskrift

Här kan du välja storlek på den bild som ska skrivas ut. Du kan även göra inställningar för skär- och klistermarkeringar som är användbara om du ska klistra ihop sidorna till en affisch.

Inställningarna som görs i den här dialogrutan kan bekräftas i förhandsvisningen av alternativ i skrivardrivrutinen.

Skriv ut "Klipp ut/Klistra" i marginalerna är inte tillgänglig när vissa skrivardrivrutiner används.

Bilddelar

Anger antalet delar som bilden ska delas in i.
Ju fler delar, desto fler ark går åt vid utskriften. Om du klistrar ihop ark till en affisch kan du skapa en större affisch genom att ange fler delar.

Skriv ut "Klipp ut/Klistra" i marginalerna

Anger om orden "Klipp ut" och "Klistra" ska skrivas ut i marginalerna. Orden används som riktlinjer när sidorna ska klistras ihop till en affisch.

Markera den här kryssrutan om du vill skriva ut orden.
Avmarkera rutan om du inte vill skriva ut orden.

Skriv ut "Klipp ut/Klistra"-linjer i marginalerna

Anger om markeringar för att klippa och klistra sidorna till en affisch ska skrivas ut.

Markera den här kryssrutan om du vill skriva ut skärmarkeringar.
Avmarkera rutan om du inte vill skriva ut markeringarna.

Sidintervall

Anger sidintervallet för utskrift. Under normala omständigheter väljer du Alla.
Välj Sidor om du vill ange en viss sida eller ett sidintervall.

Tips!

Om vissa av sidorna inte skrivs ut på önskat sätt kan du markera de sidor som inte ska skrivas ut genom att klicka på dem i förhandsgranskningen av Utskriftsformat. Endast de sidor som visas på skärmen skrivs ut den här gången.
Du kan också välja Sidor i Sidintervall och ange ett sidintervall.


Ikon för förhandsgranskning

Visar inställningarna i dialogrutan Utskrift av broschyrer.
Du kan se hur dokumentet kommer att se ut när det skrivs ut som en broschyr.


Häftmarginal

Anger på vilken sida en broschyr ska häftas.


Infoga tom sida

Anger om ett dokument ska skrivas ut på den ena eller på båda sidorna i en broschyr.

Markera den här kryssrutan för att skriva ut dokumentet på en sida av broschyren och välj den sida som ska lämnas tom i listan.
Avmarkera kryssrutan om du vill skriva ut dokumentet på båda sidorna i broschyren.


Marginal

Anger häftmarginalens bredd.
Den angivna bredden utgör häftmarginalen från arkets mitt.


Dialogrutan Utskrift av broschyrer

Här kan du ange hur du vill binda dokumentet som en broschyr. Du kan även ange inställningar för utskrift på ena sidan samt av ramar i den här dialogrutan.

Inställningarna som görs i den här dialogrutan kan bekräftas i förhandsvisningen av alternativ i skrivardrivrutinen.

Häftmarginal

Anger på vilken sida en broschyr ska häftas.

Infoga tom sida

Anger om ett dokument ska skrivas ut på den ena eller på båda sidorna i en broschyr.

Markera den här kryssrutan för att skriva ut dokumentet på en sida av broschyren och välj den sida som ska lämnas tom i listan.
Avmarkera kryssrutan om du vill skriva ut dokumentet på båda sidorna i broschyren.

Marginal

Anger häftmarginalens bredd.
Den angivna bredden utgör häftmarginalen från arkets mitt.

Kantlinjer

Skriver ut en ram runt varje dokumentsida.

Markera den här kryssrutan om du vill skriva ut en sidram.
Avmarkera rutan om du inte vill skriva ut någon ram.


Använd normal storlek

Skriver ut dokument utan att förminska dem. Det är den normala inställningen.


Använd reducerad utskrift

Minskar varje dokumentsida så att det passar på ett pappersark under utskrift.
Välj den här inställningen när du använder automatisk dubbelsidig utskrift för att skriva ut ett dokument med små marginaler.


Dialogrutan Utskriftsområde

När du gör en dubbelsidig utskrift blir dokumentets utskriftsområde lite smalare än normalt. Om skriver ut ett dokument med små marginaler kan det hända att dokumentet inte passar på en sida.

I den här dialogrutan kan du ställa in om sidan ska minskas så att dokumentet passar in på sidan.

Använd normal storlek

Skriver ut dokument utan att förminska dem. Det är den normala inställningen.

Använd reducerad utskrift

Minskar varje dokumentsida så att det passar på ett pappersark under utskrift.
Välj den här inställningen när du använder automatisk dubbelsidig utskrift för att skriva ut ett dokument med små marginaler.


Marginal

Anger häftmarginalens bredd.
Sidans bredd som anges med Häfta i sidan blir häftmarginalen.


Dialogrutan Ange marginal

I den här dialogrutan kan du ange marginalbredden för den sida som ska häftas. Om dokumentet inte ryms på sidan förminskas det och skrivs sedan ut.

Marginal

Anger häftmarginalens bredd.
Sidans bredd som anges med Häfta i sidan blir häftmarginalen.


Förhandsgranskningsfönster

Visar status för den stämpel som konfigurerats på flikarna.


Stämpeltyp

Anger stämpeltypen.
Välj Text om du vill skapa en stämpel med tecken. Välj Bitmapp om du vill skapa en stämpel med hjälp av en bitmappsfil. Välj Datum/Tid/Användarnamn om du vill visa användarnamn för det utskrivna dokumentet samt datum och tidpunkt det skapades.

Vad du kan ställa in på fliken Stämpel ändrar sig beroende på vilken typ du väljer.


Text på stämpel

Anger stämpeltexten.

Du kan använda upp till 64 tecken.

För Datum/Tid/Användarnamn visas användarnamn för det utskrivna objektet samt vilket datum och tidpunkt det skapades i Text på stämpel.

Viktigt

Text på stämpel är nedtonat och kan inte väljas om Datum/Tid/Användarnamn har valts.


TrueType-teckensnitt

Här anger du teckensnitt för stämpeltexten.


Format

Här anger du format för stämpeltexten.


Storlek

Här anger du teckenstorlek för stämpeltexten.


Ram

Här kan du välja en ram som ska omge stämpeltexten.
Om du har valt en stor teckenstorlek i Storlek kan tecknen fortsätta utanför stämpelramen.


Färg/knappen Välj färg...

Visar aktuell färg för stämpeln.
Om du vill välja en annan färg, klickar du på Välj färg... så öppnas dialogrutan Färg där du kan välja eller skapa en färg som du vill använda till din stämpel.


Arkiv

Ange namnet på den bitmappsfil som du vill använda som stämpel.


Knappen Välj fil...

Visar dialogrutan där du kan öppna en fil.
Klicka på den här knappen om du vill välja en bitmappsfil att använda som stämpel.


Storlek

Justerar storleken på den bitmappsfil som du vill använda som stämpel.
Om du drar skjutreglaget åt höger ökas storleken och om du drar reglaget åt vänster minskas den.


Transparent vitt område

Anger om vita områden i bitmappen ska göras genomskinliga.

Markera den här kryssrutan om du vill göra vita områden i bitmappen genomskinliga.
Avmarkera den här kryssrutan om du inte vill göra vita områden i bitmappen genomskinliga.


Inställningar för fliken Stämpel

På fliken Stämpel kan du ange vilken text och bitmappsfil (.bmp) som ska användas för en stämpel.

Funktionen är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Stämpeltyp

Anger stämpeltypen.
Välj Text om du vill skapa en stämpel med tecken. Välj Bitmapp om du vill skapa en stämpel med hjälp av en bitmappsfil. Välj Datum/Tid/Användarnamn om du vill visa användarnamn för det utskrivna dokumentet samt datum och tidpunkt det skapades.

Vad du kan ställa in på fliken Stämpel ändrar sig beroende på vilken typ du väljer.

När Stämpeltyp är Text eller Datum/Tid/Användarnamn

Text på stämpel

Anger stämpeltexten.

Du kan använda upp till 64 tecken.

För Datum/Tid/Användarnamn visas användarnamn för det utskrivna objektet samt vilket datum och tidpunkt det skapades i Text på stämpel.

Viktigt

Text på stämpel är nedtonat och kan inte väljas om Datum/Tid/Användarnamn har valts.

TrueType-teckensnitt

Här anger du teckensnitt för stämpeltexten.

Format

Här anger du format för stämpeltexten.

Storlek

Här anger du teckenstorlek för stämpeltexten.

Ram

Här kan du välja en ram som ska omge stämpeltexten.
Om du har valt en stor teckenstorlek i Storlek kan tecknen fortsätta utanför stämpelramen.

Färg/knappen Välj färg...

Visar aktuell färg för stämpeln.
Om du vill välja en annan färg, klickar du på Välj färg... så öppnas dialogrutan Färg där du kan välja eller skapa en färg som du vill använda till din stämpel.

Stämpeltyp Bitmapp

Arkiv

Ange namnet på den bitmappsfil som du vill använda som stämpel.

Knappen Välj fil...

Visar dialogrutan där du kan öppna en fil.
Klicka på den här knappen om du vill välja en bitmappsfil att använda som stämpel.

Storlek

Justerar storleken på den bitmappsfil som du vill använda som stämpel.
Om du drar skjutreglaget åt höger ökas storleken och om du drar reglaget åt vänster minskas den.

Transparent vitt område

Anger om vita områden i bitmappen ska göras genomskinliga.

Markera den här kryssrutan om du vill göra vita områden i bitmappen genomskinliga.
Avmarkera den här kryssrutan om du inte vill göra vita områden i bitmappen genomskinliga.

Tips!

Klicka på Standardvärden om du vill ange Stämpeltyp till Text, Text på stämpel till tomt, TrueType-teckensnitt till Arial, Format till Vanlig, Storlek till 36 punkter samt lämna Ram omarkerad och ange Färg till grå med RGB-värden (192, 192, 192).


Position

Anger stämpelns placering på sidan.

Om du väljer Anpassad i listan kan du ange värden för koordinaterna X-position och Y-position direkt.


Orientering

Anger stämpelns rotationsvinkel. Du anger vinkeln genom att skriva ett gradantal.
Med negativa värden roteras stämpeln medsols.

Tips!

Orientering aktiveras bara när Text eller Datum/Tid/Användarnamn väljs som Stämpeltyp på fliken Stämpel.


Inställningar för fliken Placering

På fliken Placering kan du ange var på sidan som stämpeln ska skrivas ut.

Funktionen är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Position

Anger stämpelns placering på sidan.

Om du väljer Anpassad i listan kan du ange värden för koordinaterna X-position och Y-position direkt.

Orientering

Anger stämpelns rotationsvinkel. Du anger vinkeln genom att skriva ett gradantal.
Med negativa värden roteras stämpeln medsols.

Tips!

Orientering aktiveras bara när Text eller Datum/Tid/Användarnamn väljs som Stämpeltyp på fliken Stämpel.

Tips!

Klicka på Standardvärden om du vill Centrerat stämpeln och ange orienteringen till 0 grader.


Rubrik

Skriv namnet på stämpeln som du har skapat och vill spara.

Du kan använda upp till 64 tecken.

Tips!

Mellanslag, tabbar och returtecken får inte finnas i början och slutet av en rubrik.


Stämplar

Här visas en lista med sparade stämplar.
Om du markerar ett namn visas motsvarande stämpel vid Rubrik.


Knappen Spara/Skriv över vid spara

Stämpeln sparas.
Skriv en titel vid Rubrik och klicka sedan på den här knappen.


Knappen Ta bort

Du kan ta bort stämplar som inte används.
Markera namnet på en onödig stämpel i listan Stämplar och klicka sedan på knappen.


Inställningar för fliken Spara inställningar

På fliken Spara inställningar kan du registrera en ny stämpel eller ta bort en stämpel som inte behövs längre.

Funktionen är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Rubrik

Skriv namnet på stämpeln som du har skapat och vill spara.

Du kan använda upp till 64 tecken.

Tips!

Mellanslag, tabbar och returtecken får inte finnas i början och slutet av en rubrik.

Stämplar

Här visas en lista med sparade stämplar.
Om du markerar ett namn visas motsvarande stämpel vid Rubrik.

Knappen Spara/Skriv över vid spara

Stämpeln sparas.
Skriv en titel vid Rubrik och klicka sedan på den här knappen.

Knappen Ta bort

Du kan ta bort stämplar som inte används.
Markera namnet på en onödig stämpel i listan Stämplar och klicka sedan på knappen.


Förhandsgranskningsfönster

Visar status för den bitmapp som har angetts på fliken Bakgrund.


Arkiv

Ange namnet på den bitmappsfil som du vill använda som bakgrund.


Knappen Välj fil...

Visar dialogrutan där du kan öppna en fil.
Klicka på den här knappen om du vill välja en bitmappsfil (.bmp) att använda som bakgrund.


Layoutmetod

Här anger du hur bakgrundsbilden ska placeras på papperet.

Välj Anpassad vid Layoutmetod och ange koordinaterna för X-position och Y-position genom att ange värden.


Intensitet

Här justerar du intensiteten för den bitmapp som du vill använda som bakgrund.
Om du drar skjutreglaget åt höger ökas intensiteten och om du drar reglaget åt vänster minskas den. Om bakgrundsbilden ska skrivas ut med bitmappens ursprungliga intensitet drar du skjutreglaget längst till höger.


Inställningar för fliken Bakgrund

På fliken Bakgrund kan du välja en bitmappsfil (.bmp) som du vill använda som bakgrund och ange hur den valda bakgrunden ska skrivas ut.

Funktionen är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Arkiv

Ange namnet på den bitmappsfil som du vill använda som bakgrund.

Knappen Välj fil...

Visar dialogrutan där du kan öppna en fil.
Klicka på den här knappen om du vill välja en bitmappsfil (.bmp) att använda som bakgrund.

Layoutmetod

Här anger du hur bakgrundsbilden ska placeras på papperet.

Välj Anpassad vid Layoutmetod och ange koordinaterna för X-position och Y-position genom att ange värden.

Intensitet

Här justerar du intensiteten för den bitmapp som du vill använda som bakgrund.
Om du drar skjutreglaget åt höger ökas intensiteten och om du drar reglaget åt vänster minskas den. Om bakgrundsbilden ska skrivas ut med bitmappens ursprungliga intensitet drar du skjutreglaget längst till höger.

Tips!

Klicka på Standardvärden när du vill ange att Arkiv ska lämnas tomt, Layoutmetod ska vara Fyll sidan och skjutreglaget för Intensitet ska vara i mitten.


Rubrik

Skriv namnet på bakgrundsbilden som du vill spara.

Du kan använda upp till 64 tecken.

Tips!

Mellanslag, tabbar och returtecken får inte finnas i början och slutet av en rubrik.


Bakgrunder

Visa en lista med sparade bakgrundsnamn.
Om du markerar ett namn visas motsvarande bakgrund vid Rubrik.


Knappen Spara/Skriv över vid spara

Bilden sparas som en bakgrund.
När du har infogat värdet i rutan Rubrik klickar du på den här knappen.


Knappen Ta bort

Du kan ta bort bakgrundsbilder som inte används.
Markera namnet på en onödig bakgrund i listan Bakgrunder och klicka sedan på knappen.


Inställningar för fliken Spara inställningar

På fliken Spara inställningar kan du registrera en ny bakgrund eller ta bort en bakgrund som inte behövs längre.

Funktionen är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Rubrik

Skriv namnet på bakgrundsbilden som du vill spara.

Du kan använda upp till 64 tecken.

Tips!

Mellanslag, tabbar och returtecken får inte finnas i början och slutet av en rubrik.

Bakgrunder

Visa en lista med sparade bakgrundsnamn.
Om du markerar ett namn visas motsvarande bakgrund vid Rubrik.

Knappen Spara/Skriv över vid spara

Bilden sparas som en bakgrund.
När du har infogat värdet i rutan Rubrik klickar du på den här knappen.

Knappen Ta bort

Du kan ta bort bakgrundsbilder som inte används.
Markera namnet på en onödig bakgrund i listan Bakgrunder och klicka sedan på knappen.


Dialogrutan Stämpel/bakgrund

I dialogrutan Stämpel/bakgrund kan du välja att skriva ut en stämpel och/eller en bakgrund över eller bakom dokumentets sidor. Förutom fördefinierade stämplar och bakgrunder, kan du registrera och använda en egen.

Funktionen är eventuellt inte tillgänglig när vissa skrivardrivrutiner eller driftsmiljöer används.

Stämpel

Vid stämpelutskrift skrivs en stämpel ut över ett dokument.

Om du vill skriva ut en stämpel markerar du den här kryssrutan och väljer sedan ett namn i listan.
Klicka på Definiera stämpel... så öppnas dialogrutan Stämpelinställningar där du kan konfigurera stämpelinformationen.

Avmarkera rutan om du inte vill skriva ut en stämpel.

Placera stämpel över text

Anger hur stämpeln ska skrivas ut över dokumentet.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en stämpel över hela den utskrivna dokumentsidan. Den utskrivna informationen kan döljas bakom stämpeln.
Avmarkera kryssrutan om du vill skriva ut dokumentinformationen över stämpeln. Den utskrivna informationen döljs inte bakom stämpeln.

Tips!

I en del program kan stämpeln döljas av områden som är fyllda med vitt när utskriften bearbetas. I de fallen markerar du kryssrutan. Då skrivs stämpeln ut utan att fyllas.

Stämpel endast på första sidan

Anger om stämpeln enbart ska skrivas ut på den första sidan eller på alla sidor om dokumentet innehåller flera sidor.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en stämpel enbart på den första sidan.
Avmarkera kryssrutan om du vill skriva ut en stämpel på alla sidor.

Bakgrund

Med bakgrundsutskrift menas utskrift av en bild eller liknande (t ex en bitmapp) bakom dokumentet.

Om du vill skriva ut en bakgrund markerar du den här kryssrutan och väljer sedan ett namn i listan.
Klicka på Välj bakgrund... så öppnas dialogrutan Bakgrundsinställningar där du kan konfigurera bakgrundsinformationen.

Avmarkera rutan om du inte vill skriva ut en bakgrund.

Bakgrund endast på första sidan

För dokument med två eller fler sidor kan du välja om bakgrunden ska skrivas ut enbart på den första sidan eller på alla sidor.
Markera kryssrutan Bakgrund så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en bakgrund enbart på den första sidan.
Avmarkera kryssrutan om du vill skriva ut en bakgrund på alla sidor.


Moduler

Visar skrivardrivrutinens moduler.


Språk

Anger vilket språk som ska användas i fönstret med egenskaper för skrivardrivrutinen.


Dialogrutan Om

I den här dialogrutan kan du visa version, copyrightmeddelande och en modullista för skrivardrivrutinen. Du kan välja vilket språk som ska användas och byta det språk som visas i inställningsfönstret.

Moduler

Visar skrivardrivrutinens moduler.

Språk

Anger vilket språk som ska användas i fönstret med egenskaper för skrivardrivrutinen.

Viktigt

Om teckensnittet för visning av det språk du väljer inte är installerat i datorn, kommer skräptecken att visas.


Bläckgrupp

Välj den bläckgrupp som du vill rengöra.


Bläckgrupp

Välj den bläckgrupp som du vill djuprengöra.


bitmapp till vänster(OK)

Skrivhuvudets munstycken är inte tilltäppta.


bitmapp till höger(dåligt)

Skrivhuvudets munstycken kan vara tilltäppta.


Knappen Avsluta

Stänger dialogrutan Mönsterkontroll och återgår till fliken Underhåll.


Knappen Rengöring

Rengör skrivhuvudet.
Med det här alternativet rensar du blockerade munstycken i skrivhuvudet.

Rengör skrivhuvudet när utskriften blir blek eller om en viss färg inte längre skrivs ut trots att det finns tillräckligt med bläck.


Starta kontroll av objekt

Kontrollera att skrivaren är påslagen och öppna locket.
Kontrollera nedanstående för varje bläck. och utför sedan Test av bläckmunstycken eller Rengöring om det behövs.

Finns det bläck kvar i behållaren?
Information om hur du kontrollerar bläcknivån finns i skrivarhandboken.

Har du tryckt in behållaren helt tills ett klickljud hörs?

Har den orangea tejpen tagits bort fullständigt?

Om det finns tejp kvar hindras bläcket från att komma ut.

Har du installerat bläckbehållarna på rätt plats?


Knappen Starta kontroll av objekt

Visar de objekt som du måste kontrollera först.


Automatisk start

Här väljer du inställningen för Automatisk start.

Ange Aktivera för att slå på skrivaren automatiskt när utskriftsdata skickas till den.
Ange Avaktivera för att inte slå på skrivaren automatiskt när utskriftsdata skickas till den.

Kontrollera att skrivaren är påslagen och klicka sedan på OK så ändras skrivarinställningarna.


Automatisk avstängning

Här väljer du inställningen för Automatisk avstängning.

Om ingen skrivardrivrutin utförs eller om skrivaren inte används inom den angivna tiden stängs skrivaren av automatiskt.


Dialogrutan Inställningar för Automatisk avstängning

Med den här dialogrutan kan du stänga av och sätta på skrivaren från skrivardrivrutinen.

Tillgängliga funktioner varierar beroende på modell.

Automatisk start

Här väljer du inställningen för Automatisk start.

Ange Aktivera för att slå på skrivaren automatiskt när utskriftsdata skickas till den.
Ange Avaktivera för att inte slå på skrivaren automatiskt när utskriftsdata skickas till den.

Kontrollera att skrivaren är påslagen och klicka sedan på OK så ändras skrivarinställningarna.

Automatisk avstängning

Här väljer du inställningen för Automatisk avstängning.

Om ingen skrivardrivrutin utförs eller om skrivaren inte används inom den angivna tiden stängs skrivaren av automatiskt.


Förhandsgranskningsfönster

Visar mönster för Justering av skrivhuvud så att du kan kontrollera placeringen av det valda mönstret.
Du kan även ändra inställningen genom att klicka på mönstret direkt på skärmen.


Dialogrutan Justering av skrivhuvud

I den här dialogrutan kan du kontrollera mönstret och justera skrivhuvudets placering.

Välj mönsternummer

Jämför de utskrivna mönstren och ange mönsternumret för det mönster som har minst antal ränder i varje ruta.

Tips!

Om du tittar på utskriftsresultatet och inte kan bestämma vilket mönster som har minst antal ränder kan du titta i skrivarens handbok.


Välj mönsternummer

Jämför de utskrivna mönstren och ange mönsternumret för det mönster som har minst antal ränder i varje ruta.


Dialogrutan Justering av skrivhuvud

I den här dialogrutan kan du kontrollera mönstret och justera skrivhuvudets placering.

Välj mönsternummer

Jämför utskrivna mönster och ange det mönsternummer som har minst antal synliga vågräta ränder i varje ruta.

Tips!

Om du tittar på utskriftsresultatet och inte kan bestämma vilket mönster som har minst antal ränder kan du titta i skrivarens handbok.


Välj mönsternummer

Jämför utskrivna mönster och ange det mönsternummer som har minst antal synliga vågräta ränder i varje ruta.


Dialogrutan Justering av skrivhuvud

I den här dialogrutan kan du kontrollera mönstret och justera skrivhuvudets placering.

Välj mönsternummer

Jämför utskrivna mönster och ange det mönsternummer som har minst antal synliga linjer och vågräta ränder i varje ruta.

Tips!

Om du är osäker på hur du ska utvärdera de utskrivna mönstren kan du se i användarhandboken för skrivaren.


Dialogrutan Starta justering av skrivhuvud

I den här dialogrutan kan du justera skrivhuvudet eller skriva ut den aktuella lägesinställningen för skrivhuvudet.

Knappen Rikta in skrivhuvud

Justerar skrivhuvudet.
Med den här funktionen korrigerar du skrivhuvudet så att färgavvikelser och linjer minskar på utskriften.

Justera skrivhuvudet omedelbart efter att du installerat skrivhuvudet.

Knappen Skriv ut justeringsvärde

Klicka på den här knappen om du vill kontrollera det aktuella inställningsvärdet för skrivhuvudets position.
Den aktuella lägesinställningen för skrivhuvudet skrivs ut.


Knappen Skriv ut justeringsvärde

Klicka på den här knappen om du vill kontrollera det aktuella inställningsvärdet för skrivhuvudets position.
Den aktuella lägesinställningen för skrivhuvudet skrivs ut.


Dialogrutan Inställningar för bläckkassett

Med den här funktionen kan du välja att använda endast en bläckkassett eller båda bläckkassetterna beroende på användningsområde.

När en av bläckkassetterna tar slut och inte kan bytas ut omedelbart kan du fortsätta skriva ut genom att ange den bläckkassett som fortfarande har bläck kvar.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med * är inte tillgängliga på alla modeller.

Bläckkassett

Väljer den bläckkassett som ska användas vid utskrift.

Automatisk avkänning*

Funktionen känner av automatiskt vilken typ av bläckkassett som har installerats i skrivaren.
Om skrivaren inte skriver ut som den ska, trots att den här funktionen är aktiverad, anger du bläckkassettens typ i stället.

Endast färg

Använder endast färgbläckkassetten.

Endast svart

Använder endast den svarta bläckkassetten.

Både svart och färg

Använder bläckkassetterna som är installerade på skrivaren (svart och färg).

Viktigt

Canon rekommenderar att du använder de bläckkassetter som är installerade i skrivaren och att du inte tar ut dem förrän bläcket är slut.

När följande inställningar anges, inaktiveras Endast svart eftersom färgbläckkassetten används vid utskrift.

- Något annat än Vanligt papper eller Kuvert är markerat som Medietyp på fliken Snabbinstallation* eller Huvudgrupp

- Utan ram är markerat på fliken Utskriftsformat

På modeller som har stöd för Automatisk avkänning är utskrifter med borttagna färgbläckkasetter möjligt om Automatisk avkänning eller Endast svart är valt.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Bläckkassett

Väljer den bläckkassett som ska användas vid utskrift.

Automatisk avkänning*

Funktionen känner av automatiskt vilken typ av bläckkassett som har installerats i skrivaren.
Om skrivaren inte skriver ut som den ska, trots att den här funktionen är aktiverad, anger du bläckkassettens typ i stället.

Endast färg

Använder endast färgbläckkassetten.

Endast svart

Använder endast den svarta bläckkassetten.

Både svart och färg

Använder bläckkassetterna som är installerade på skrivaren (svart och färg).

Viktigt

Canon rekommenderar att du använder de bläckkassetter som är installerade i skrivaren och att du inte tar ut dem förrän bläcket är slut.

När följande inställningar anges, inaktiveras Endast svart eftersom färgbläckkassetten används vid utskrift.

- Något annat än Vanligt papper eller Kuvert är markerat som Medietyp på fliken Snabbinstallation* eller Huvudgrupp

- Utan ram är markerat på fliken Utskriftsformat

På modeller som har stöd för Automatisk avkänning är utskrifter med borttagna färgbläckkasetter möjligt om Automatisk avkänning eller Endast svart är valt.

Funktioner markerade med * är inte tillgängliga på alla modeller.


Justera skrivhuvuden manuellt

Funktionen Justering av skrivhuvud på fliken Underhåll är normalt inställd på automatisk skrivhuvudjustering, men du kan ändra den till manuell skrivhuvudjustering.
Om resultatet efter justeringen inte är acceptabelt bör du utföra en manuell justering av skrivhuvudet.

Markera den här kryssrutan för att utföra manuell skrivhuvudjustering.
Avmarkera den här kryssrutan om du vill utföra automatisk justering av skrivhuvud.


Avkänner en skrivbar skiva i skivfacket

Känner av om det finns en skrivbar skiva i skivfacket under utskrift av skivetikett och visar ett meddelande om ingen skiva är isatt.

Markera den här kryssrutan om du vill skriva ut med funktionen som känner av om en skrivbar skiva är isatt.
Avmarkera den här kryssrutan om du inte vill skriva ut med funktionen som känner av om en skrivbar skiva är isatt.

Viktigt

Om du avmarkerar kryssrutan kan skrivaren skriva ut till skivfacket även om en skrivbar disk inte är isatt i skivfacket. Därför bör du normalt låta denna kryssruta vara markerad.

Om du sätter i en skrivbar disk som du redan har skrivit ut till i skivfacket kan det hända att skrivaren anger att det inte finns någon skrivbar skiva i facket. I så fall avmarkerar du kryssrutan.


Undvik pappersavstrykning

Skrivaren kan öka avståndet mellan skrivhuvudet och papperet under utskrifter med hög upplösning för att undvika pappersavstrykning.

Markera den här kryssrutan om du vill aktivera funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.


Känn av pappersbredd

Skrivaren kan känna av bredden på papper som läggs i skrivaren under utskrift.
Om skrivaren känner av en bredd som är mindre än den pappersbredd som har angetts för Pappersstorlek i dialogrutan Utskriftsformat visar skrivaren ett meddelande och utskriften avbryts.

Markera kryssrutan om du vill att pappersbredden ska kännas av automatiskt.
Avmarkera kryssrutan om du vill att skrivaren ska skriva ut utan att känna av pappersbredden.


Kör bläckunderhåll automatiskt

På modeller som har stöd för denna funktion blandas bläcket med fördefinierade intervall för att bibehålla bläckets täthet.

Om du vill köra bläckunderhåll automatiskt markerar du den här kryssrutan.
Avmarkera kryssrutan om du inte vill köra bläckunderhåll automatiskt.

Viktigt

Normalt ska du markera den här kryssrutan när du använder skrivaren.

Om du inaktiverar den här funktionen ska du regelbundet köra Bläckunderhåll från fliken Underhåll.


Undvik att papper fastnar

Markera denna ruta endast om vanligt papper i A3-format ofta fastnar nära pappersutmatningen.

Viktigt

När denna funktion används tar det längre tid att skriva ut vanligt papper i A3-format.
Utskriftskvaliteten kan även försämras.


Undvik dubbelmatning av papper

Markera den här kryssrutan endast om skrivaren matar flera ark vanligt papper samtidigt.

Viktigt

När den här funktionen används blir utskriftshastigheten långsammare.


Väntetid för torkning av bläck

Skrivaren kan pausas före utskrift av nästa sida. Om du drar skjutreglaget åt höger ökas paustiden och om du drar reglaget åt vänster minskas den.

Om papperet blir smetigt på grund av att en ny sida matas ut innan bläcket hunnit torka på den första sidan, bör du öka väntetiden för att bläcket ska torka.
En kortare väntetid för att bläcket ska torka ger snabbare utskrift.


Enheter

Välj antingen mm (millimeter) eller tum som enhet vid användardefinierad pappersstorlek.


Dialogrutan Anpassad pappersstorlek

I den här dialogrutan kan du ange storleken (bredd och höjd) på det anpassade papperet.

Enheter

Välj antingen mm (millimeter) eller tum som enhet vid användardefinierad pappersstorlek.

Pappersstorlek

Anger storlek (bredd och höjd) på det anpassade papperet. Måtten visas med den måttenhet som du har valt i Enheter.


Pappersstorlek

Anger storlek (bredd och höjd) på det anpassade papperet. Måtten visas med den måttenhet som du har valt i Enheter.


Inställningar för Tyst (Tyst läge)

Använd inte tyst läge

Välj det här alternativet när du vill använda skrivaren med normalt skrivarljud.

Använd alltid tyst läge

Välj det här alternativet när du vill dämpa ljudet från skrivaren.

Använd tyst läge under angivna tider (Använd tyst läge inom angiven tid)

Välj det här alternativet när du vill dämpa ljudet från skrivaren under en viss tidsperiod.
Ange Starttid och Sluttid för när funktionen för tyst läge ska aktiveras. Om starttid och sluttid är identiska aktiveras inte det tysta läget.

Tips!

Effekten av tyst läge kan bli mindre beroende på papperskälla och inställningar för utskriftskvalitet.

På vissa modeller aktiveras den tysta funktionen endast vid utskrift. Mer information finns i skrivarhandboken.

Om du på vissa modeller anger en tidpunkt för Använd tyst läge under angivna tider tillämpas inte det tysta läget för åtgärder (kopiering, direktutskrift etc.) som görs direkt från skrivaren. Mer information finns i skrivarhandboken.


Dialogrutan Inställningar för Tyst (Tyst läge)

I dialogrutan Inställningar för Tyst (Tyst läge) kan du välja en inställning som dämpar ljudet från skrivaren under utskrift.
Välj det här alternativet när du vill dämpa ljudet från skrivaren under t.ex. kvällstid.
När den här funktionen används kan utskriftshastigheten bli långsammare.

Använd inte tyst läge

Välj det här alternativet när du vill använda skrivaren med normalt skrivarljud.

Använd alltid tyst läge

Välj det här alternativet när du vill dämpa ljudet från skrivaren.

Använd tyst läge under angivna tider (Använd tyst läge inom angiven tid)

Välj det här alternativet när du vill dämpa ljudet från skrivaren under en viss tidsperiod.
Ange Starttid och Sluttid för när funktionen för tyst läge ska aktiveras. Om starttid och sluttid är identiska aktiveras inte det tysta läget.

Tips!

Effekten av tyst läge kan bli mindre beroende på papperskälla och inställningar för utskriftskvalitet.

På vissa modeller aktiveras den tysta funktionen endast vid utskrift. Mer information finns i skrivarhandboken.

Om du på vissa modeller anger en tidpunkt för Använd tyst läge under angivna tider tillämpas inte det tysta läget för åtgärder (kopiering, direktutskrift etc.) som görs direkt från skrivaren. Mer information finns i skrivarhandboken.


Hjälp om Canon IJ XPS-förhandsgranskning

Vad är Canon IJ XPS-förhandsgranskning?

Menylista

Arkiv-menyn

Redigera-menyn

Visa-menyn

Zooma-menyn

Alternativ-menyn

Hjälp-menyn

Beskrivning av knappar

Knappen Skriv ut

Knappen Kombinera dokument

Knappen Ta bort dokumentet

Knappen Återställ dokument

Knappen Visa miniatyrer

Knappen Flytta dokumentet

Knappen Ångra

Knappen Ta bort sidan

Skärmbilden Dokumentlista

Skärmbilden Utskriftsområde


Knappen OK

Bekräftar alla inställningar och stänger dialogrutan.


Knappen OK

Avslutar processen och stänger dialogrutan.


Knappen OK

Använder de inställningar som du har gjort på skrivaren.


Knappen Utför

Startar rengöring av skrivhuvudet.


Knappen Utför

Startar djuprengöring av skrivhuvudet.


Knappen Rikta in skrivhuvud

Justerar skrivhuvudet.
Med den här funktionen korrigerar du skrivhuvudet så att färgavvikelser och linjer minskar på utskriften.

Justera skrivhuvudet omedelbart efter att du installerat skrivhuvudet.


Knappen Avbryt

Avbryter alla inställningar och stänger dialogrutan.


Knappen Avbryt

Avbryter rengöringen och visar fliken Underhåll igen.


Knappen Avbryt

Avbryter djuprengöringen och visar fliken Underhåll igen.


Knappen Avbryt

Avbryter justeringen av skrivhuvudet och visar fliken Underhåll igen.


Knappen Hjälp

Visar en förklaring för funktionerna på den aktuella skärmen.


Knappen Stämpel...

Visar dialogrutan Stämpel.

Du kan skriva ut en stämpel på ursprungliga data. Förutom fördefinierade stämplar kan du registrera och använda en egen.


Skriv ut semitransparent stämpel

Anger hur stämpeln ska skrivas ut över dokumentet.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en semitransparent stämpel över hela den utskrivna dokumentsidan.
Avmarkera kryssrutan om du vill skriva ut stämpeln över dokumentinformationen. Den utskrivna informationen kan döljas bakom stämpeln.


Dialogrutan Stämpel

I dialogrutan Stämpel kan du välja att skriva ut en stämpel över dokumentets sidor. Förutom fördefinierade stämplar, kan du registrera och använda en egen.

Stämpel

Vid stämpelutskrift skrivs en stämpel ut över ett dokument.

Om du vill skriva ut en stämpel markerar du den här kryssrutan och väljer sedan ett namn i listan.
Klicka på Definiera stämpel... så öppnas dialogrutan Stämpelinställningar där du kan konfigurera stämpelinformationen.

Avmarkera rutan om du inte vill skriva ut en stämpel.

Skriv ut semitransparent stämpel

Anger hur stämpeln ska skrivas ut över dokumentet.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en semitransparent stämpel över hela den utskrivna dokumentsidan.
Avmarkera kryssrutan om du vill skriva ut stämpeln över dokumentinformationen. Den utskrivna informationen kan döljas bakom stämpeln.

Stämpel endast på första sidan

Anger om stämpeln enbart ska skrivas ut på den första sidan eller på alla sidor om dokumentet innehåller flera sidor.
Markera kryssrutan Stämpel så aktiveras den.

Markera den här kryssrutan om du vill skriva ut en stämpel enbart på den första sidan.
Avmarkera kryssrutan om du vill skriva ut en stämpel på alla sidor.


Hjälp om Canon IJ-förhandsgranskning

Vad är Canon IJ-förhandsgranskning?

Menylista

Arkiv-menyn

Sida-menyn

Zooma-menyn

Alternativ-menyn

Hjälp-menyn

Beskrivning av knappar

Knappen Starta utskriften

Knappen Avbryt utskrift

Skärmbilden Sidinformation


Skärmbilden Utskriftsområde

Härifrån kan du kontrollera och ändra utskriftsinställningarna för valda dokument i dokumentlistan.
Utskriftsområde visas till höger i förhandsgranskningsfönstret.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med <Endast tillämpliga modeller> eller * är inte tillgängliga på alla modeller.

Fliken Sidinformation

Utskriftsinställningarna visas på respektive sida.
Du kan ändra inställningar för medietyp och papperskälla.

Skrivarens pappersstorlek

Visar pappersformatet för det dokument som ska skrivas ut.

Medietyp

Här väljer du medietypen för det dokument som ska skrivas ut.

Papperskälla

Här väljer du papperskällan för det dokument som ska skrivas ut.

Sidlayout

Visar sidlayouten för det dokument som ska skrivas ut.

Viktigt

Om du väljer Broschyr som Sidlayout väljs Dubbelsidig utskrift eller Dubbelsidig utskrift (Manuell)* automatiskt i utskriftsområdet. I det här fallet blir Dubbelsidig utskrift eller Dubbelsidig utskrift (Manuell)* nedtonat och kan inte väljas.

Fliken Layout

Du kan ange inställningar för sidlayoututskrift.
Klicka på Verkställ för att de angivna inställningarna ska användas.
För utskriftsdokument där inställningarna för sidlayout inte kan ändras är de enskilda objekten nedtonade och kan inte väljas.

Fliken Manuell färgjustering

På den här fliken kan du justera färgbalansen genom att ändra inställningarna för Cyan, Magenta, Gul, Ljusstyrka, Intensitet och Kontrast.

Cyan / Magenta / Gul

Justerar styrkan för Cyan, Magenta och Gul.
Om du flyttar skjutreglaget åt höger blir färgen starkare och om du flyttar reglaget åt vänster blir färgen svagare.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Med justeringen ändrar du den relativa mängden bläck som används för varje färg. Detta ändrar dokumentets färgbalans. Använd programmet om du vill ändra den totala färgbalansen markant. Använd skrivardrivrutinen om du vill göra mindre justeringar av färgbalansen.

Ton <Endast tillämpliga modeller>

Ställer in färgjustering för monokrom utskrift.
Om du flyttar skjutreglaget åt höger skapas varma färger (Varm) och om du flyttar det åt vänster skapas svala färger (Sval).
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Viktigt

Denna funktion är inte tillgänglig för alla inställningar av Medietyp.

Ljusstyrka

Anger ljusstyrka för utskriften.
Färger mellan svart och vitt ändras, men du kan inte ändra dem till rent vitt eller svart.

Intensitet

Justerar utskriftens allmänna intensitet.
Om du drar skjutreglaget åt höger ökas intensiteten och om du drar reglaget åt vänster minskas den.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Kontrast

Justerar kontrasten mellan ljus och mörker i bilden som ska skrivas ut.
Om du drar skjutreglaget åt höger ökas kontrasten och om du drar reglaget åt vänster minskas den.
Du kan också direkt ändra ett värde som är kopplat till skjutreglaget. Ange ett värde mellan -50 och 50.

Standardvärden

Återställer alla inställningar till standardvärden.
Om du klickar på den här knappen återställs alla inställningar på den här fliken till standardvärden (fabriksinställningarna).

Viktigt

När Gråskaleutskrift är markerad visas Cyan, Magenta och Gul nedtonade och kan inte väljas.

Gråskaleutskrift

Här kan du ändra inställningarna för monokrom utskrift.

Dubbelsidig utskrift <Endast tillämpliga modeller>

Anger om dokumentet skrivs ut på båda sidor eller på en sida av arket.
För utskriftsdokument där inställningarna för dubbelsidig utskrift inte kan ändras är de enskilda objekten nedtonade och kan inte väljas.

Dubbelsidig utskrift (Manuell) <Endast tillämpliga modeller>

Ange om dokumentet ska skrivas ut på båda sidor manuellt eller på en sida av papperet.
För utskriftsdokument där inställningarna för dubbelsidig utskrift inte kan ändras är de enskilda objekten nedtonade och kan inte väljas.

Kopior

Anger det antal kopior som ska skrivas ut. Du kan ange ett värde mellan 1 och 999.
Om antalet kopior inte kan ändras för utskriftsdokumentet är detta objekt nedtonat och kan inte väljas.

Knappen Skriv ut

Skriver ut de valda dokumenten i dokumentlistan.
De utskrivna dokumenten tas bort från listan och när alla dokument är utskrivna stängs Canon IJ XPS-förhandsgranskning.

Knappen Avsluta

Avslutar Canon IJ XPS-förhandsgranskning.
De återstående dokumenten i dokumentlistan tas bort från listan.


Knappen Kombinera dokument

Kombinerar de valda dokumenten i dokumentlistan till ett enda dokument.
Om du har valt endast ett dokument är kommandot nedtonat och går inte att välja.


Dialogrutan Anpassade inställningar

Växla mellan olika utskriftsdriftlägen vid behov.

Tillgängliga funktioner varierar beroende på modell.

Undvik pappersavstrykning

Skrivaren kan öka avståndet mellan skrivhuvudet och papperet under utskrifter med hög upplösning för att undvika pappersavstrykning.

Markera den här kryssrutan om du vill aktivera funktionen.
Avmarkera den här kryssrutan om du inte vill aktivera funktionen.

Justera skrivhuvuden manuellt

Funktionen Justering av skrivhuvud på fliken Underhåll är normalt inställd på automatisk skrivhuvudjustering, men du kan ändra den till manuell skrivhuvudjustering.
Om resultatet efter justeringen inte är acceptabelt bör du utföra en manuell justering av skrivhuvudet.

Markera den här kryssrutan för att utföra manuell skrivhuvudjustering.
Avmarkera den här kryssrutan om du vill utföra automatisk justering av skrivhuvud.

Kör bläckunderhåll automatiskt

På modeller som har stöd för denna funktion blandas bläcket med fördefinierade intervall för att bibehålla bläckets täthet.

Om du vill köra bläckunderhåll automatiskt markerar du den här kryssrutan.
Avmarkera kryssrutan om du inte vill köra bläckunderhåll automatiskt.

Viktigt

Normalt ska du markera den här kryssrutan när du använder skrivaren.

Om du inaktiverar den här funktionen ska du regelbundet köra Bläckunderhåll från fliken Underhåll.

Känn av pappersbredd

Skrivaren kan känna av bredden på papper som läggs i skrivaren under utskrift.
Om skrivaren känner av en bredd som är mindre än den pappersbredd som har angetts för Pappersstorlek i dialogrutan Utskriftsformat visar skrivaren ett meddelande och utskriften avbryts.

Markera kryssrutan om du vill att pappersbredden ska kännas av automatiskt.
Avmarkera kryssrutan om du vill att skrivaren ska skriva ut utan att känna av pappersbredden.

Undvik att papper fastnar

Markera denna ruta endast om vanligt papper i A3-format ofta fastnar nära pappersutmatningen.

Viktigt

När denna funktion används tar det längre tid att skriva ut vanligt papper i A3-format.
Utskriftskvaliteten kan även försämras.

Undvik dubbelmatning av papper

Markera den här kryssrutan endast om skrivaren matar flera ark vanligt papper samtidigt.

Viktigt

När den här funktionen används blir utskriftshastigheten långsammare.

Väntetid för torkning av bläck

Skrivaren kan pausas före utskrift av nästa sida. Om du drar skjutreglaget åt höger ökas paustiden och om du drar reglaget åt vänster minskas den.

Om papperet blir smetigt på grund av att en ny sida matas ut innan bläcket hunnit torka på den första sidan, bör du öka väntetiden för att bläcket ska torka.
En kortare väntetid för att bläcket ska torka ger snabbare utskrift.


Vad är Canon IJ-förhandsgranskning?

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med * är inte tillgängliga på alla modeller.

Canon IJ-förhandsgranskning är ett program som gör att du kan förhandsgranska utskrifter innan du skriver ut.

Förhandsgranskningen ger dig en uppfattning om inställningarna i skrivardrivrutinen och gör det möjligt att kontrollera dokumentets layout, utskriftsordning och antalet sidor. Du kan också ändra inställningar för medietyp och papperskälla.

Om du vill förhandsgranska innan du skriver ut öppnar du inställningsfönstret i skrivardrivrutinen och markerar kryssrutan Förhandsgranska före utskrift på fliken Snabbinstallation* eller Huvudgrupp.
Om du inte vill förhandsgranska innan du skriver ut avmarkerar du kryssrutan.


Vad är Canon IJ XPS-förhandsgranskning?

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med * är inte tillgängliga på alla modeller.

Canon IJ XPS-förhandsgranskning är ett program som gör att du kan förhandsgranska utskrifter innan du skriver ut.

Förhandsgranskningen ger dig en uppfattning om inställningarna i skrivardrivrutinen och gör det möjligt att kontrollera dokumentets layout, utskriftsordning och antalet sidor. I förhandsgranskningen kan du även redigera utskriftsdokument, redigera utskriftssidor, ändra utskriftsinställningar och utföra andra funktioner.

Om du vill förhandsgranska innan du skriver ut öppnar du inställningsfönstret i skrivardrivrutinen och markerar kryssrutan Förhandsgranska före utskrift på fliken Snabbinstallation* eller Huvudgrupp.
Om du inte vill förhandsgranska innan du skriver ut avmarkerar du kryssrutan.


Knappen Ta bort dokumentet

Tar bort det valda dokumentet från dokumentlistan.
Om dokumentlistan innehåller endast ett dokument är detta dokument nedtonat och går inte att välja.


Knappen Ta bort sidan

Tar bort den valda sidan.
När sidlayoututskriften har ställts in tas sidorna inom den röda ramen bort.


Visa-menyn

Anger de dokument och sidor som ska visas.

Dokument

Använd följande kommando för att välja vilket dokument som ska visas.

Första dokumentet

Visar det första dokumentet i dokumentlistan.
Om det valda dokumentet också är det första dokumentet är kommandot gråtonat och kan inte väljas.

Föregående dokument

Visar dokumentet före det aktuella dokumentet.
Om det valda dokumentet också är det första dokumentet är kommandot gråtonat och kan inte väljas.

Nästa dokument

Visar dokumentet efter det aktuella dokumentet.
Om det valda dokumentet också är det sista dokumentet är kommandot gråtonat och kan inte väljas.

Sista dokumentet

Visar det sista dokumentet i dokumentlistan.
Om det valda dokumentet också är det sista dokumentet är kommandot gråtonat och kan inte väljas.

Sidor

Använd följande kommando för att välja vilken sida som ska visas.

Förstasidan

Visar den första sidan i dokumentet.
Om den sida som visas är den första sidan är kommandot gråtonat och kan inte väljas.

Föregående sida

Visar sidan före den aktuella sidan.
Om den sida som visas är den första sidan är kommandot gråtonat och kan inte väljas.

Nästa sida

Visar sidan efter den aktuella sidan.
Om den sida som visas är den sista sidan är kommandot gråtonat och kan inte väljas.

Sista sidan

Visar den sista sidan i dokumentet.
Om den sida som visas är den sista sidan är kommandot gråtonat och kan inte väljas.

Sidval...

Visar dialogrutan Sidval.
Med det här kommandot kan du ange sidnumret på den sida som ska visas.

Tips!

Om Sidlayout är inställt på Sida vid sida/affisch eller Broschyr i skrivardrivrutinen är sidantalet lika med det antal ark som används vid utskriften, och inte det antal sidor som originaldokumentet bestod av när det skapades i programmet.


Redigera-menyn

Anger metod för redigering av flera dokument eller sidor.

Denna Hjälp är gemensam för alla modeller. Funktioner markerade med * är inte tillgängliga på alla modeller.

Ångra

Återställer den föregående ändringen.
Om ändringen inte går att återställa är funktionen nedtonad och går inte att välja.
Det här kommandot har samma funktion som knappen Ångra i verktygsfältet.

Dokument

Anger metod för redigering av utskriftsdokument.

Kombinera dokument

Kombinerar de valda dokumenten i dokumentlistan till ett enda dokument.
Om du har valt endast ett dokument är kommandot nedtonat och går inte att välja.
Det här kommandot har samma funktion som knappen Kombinera dokument i verktygsfältet.

Återställ dokument

Återställer de angivna dokumenten i dokumentlistan till samma status de hade innan de lades till i Canon IJ XPS-förhandsgranskning.
De kombinerade dokumenten separeras och originaldokumenten återställs.
Det här kommandot har samma funktion som knappen Återställ dokument i verktygsfältet.

Flytta dokumentet

Följande kommando använder du för att ändra ordningsföljden för valda dokument i dokumentlistan.

Flytta till början

Flyttar angivet utskriftsdokument till början av dokumentlistan.
Om det valda dokumentet också är det första dokumentet är kommandot gråtonat och kan inte väljas.

Flytta en upp

Flyttar angivet utskriftsdokument en position uppåt.
Om det valda dokumentet också är det första dokumentet är kommandot gråtonat och kan inte väljas.

Flytta en ned

Flyttar angivet utskriftsdokument en position nedåt.
Om det valda dokumentet också är det sista dokumentet är kommandot gråtonat och kan inte väljas.

Flytta till slutet

Flyttar angivet utskriftsdokument till slutet av dokumentlistan.
Om det valda dokumentet också är det sista dokumentet är kommandot gråtonat och kan inte väljas.

Ta bort dokumentet

Tar bort det valda dokumentet från dokumentlistan.
Om dokumentlistan innehåller endast ett dokument är detta dokument nedtonat och går inte att välja.
Det här kommandot har samma funktion som knappen Ta bort dokumentet i verktygsfältet.

Gråskaleutskrift

Här kan du ändra inställningarna för monokrom utskrift.
Det här kommandot har samma funktion som kryssrutan Gråskaleutskrift i utskriftsinställningsområdet.

Sidlayoututskrift...

Öppnar dialogrutan Sidlayoututskrift.
I den här dialogrutan kan du ange Sidlayoututskrift, Sidor, Utskriftsordning och Kantlinjer.

Dubbelsidig utskrift...

Öppnar dialogrutan Dubbelsidig utskrift.
I den här dialogrutan kan du ange Dubbelsidig utskrift*, Automatisk*, Dubbelsidig utskrift (Manuell)*, Häfta i sidan och Marginal.

Kopior...

Visar dialogrutan Kopior.
Med den här dialogrutan kan du ställa in Kopior, Sortera och Skriv ut från sista sidan.

Sidor

Anger metod för redigering av utskriftssidor.

Ta bort sidan

Tar bort den valda sidan.
När sidlayoututskriften har ställts in tas sidorna inom den röda ramen bort.
Det här kommandot har samma funktion som knappen Ta bort sidan i verktygsfältet.

Återställ sida

Återställer sidor som har tagits bort med funktionen Ta bort sidan.
När du återställer sidor måste du markera kryssrutan Visa borttagna sidor på menyn Alternativ och sedan visa de borttagna sidorna som miniatyrer.

Flytta sidan

Följande kommando använder du för att ändra ordningsföljden för de valda sidorna.

Flytta till början

Flyttar den angivna sidan till början av dokumentet.
Om den angivna sidan är den första sidan är kommandot gråtonat och kan inte väljas.

Flytta en framåt

Flyttar den angivna sidan en position före nuvarande position.
Om den angivna sidan är den första sidan är kommandot gråtonat och kan inte väljas.

Flytta en bakåt

Flyttar den angivna sidan en position efter nuvarande position.
Om den angivna sidan är den sista sidan är kommandot gråtonat och kan inte väljas.

Flytta till slutet

Flyttar den angivna sidan till slutet av dokumentet.
Om den angivna sidan är den sista sidan är kommandot gråtonat och kan inte väljas.


Arkiv-menyn

Anger utskriftsåtgärd.

Starta utskriften

Avslutar Canon IJ-förhandsgranskning och startar utskriften av det dokument som förhandsgranskas.
Det här kommandot har samma funktion som knappen Starta utskriften i verktygsfältet.

Avbryt utskrift

Avslutar Canon IJ-förhandsgranskning och avbryter utskriften av det dokument som förhandsgranskas.
Det här kommandot har samma funktion som knappen Avbryt utskrift i verktygsfältet.

Avsluta

Avslutar Canon IJ-förhandsgranskning.


Arkiv-menyn

Anger inställningar för utskrift och utskriftshistorik:

Skriv ut

Skriver ut de valda dokumenten i dokumentlistan.
De utskrivna dokumenten tas bort från listan och när alla dokument är utskrivna stängs Canon IJ XPS-förhandsgranskning.
Det här kommandot har samma funktion som knappen Skriv ut i verktygsfältet och knappen Skriv ut i utskriftsområdet.

Skriv ut alla dokument

Skriver ut alla dokument i dokumentlistan och stänger Canon IJ XPS-förhandsgranskning.

Spara utskriftshistorik

Växlar inställningen för om dokumenten som skrivs ut från Canon IJ XPS-förhandsgranskning ska sparas som utskriftshistorik.

Gräns för historikinlägg

Växlar det maximala antalet poster i utskriftshistorik.
Välj 10 inlägg, 30 inlägg eller 100 inlägg.

Viktigt

Om gränsen för antalet registreringar har överskridits tas posterna i utskriftshistoriken bort, med början med den äldsta.

Visa utskriftshistorik

Växlar inställningen för om dokumenten som sparats som utskriftshistorik ska visas i dokumentlistan.

Avsluta

Avslutar Canon IJ XPS-förhandsgranskning. De återstående dokumenten i dokumentlistan kommer att tas bort från listan.
Det här kommandot har samma funktion som knappen Avsluta i utskriftsområdet.


Hjälp-menyn

Följande kommandon finns på den här menyn:

Hjälp

Visar innehållet i hjälpavsnitten för Canon IJ-förhandsgranskning.

Om

Visar versions- och copyrightinformation för Canon IJ-förhandsgranskning.


Hjälp-menyn

Visar nästa information.

Hjälp

Visar innehållet i hjälpavsnitten för Canon IJ XPS-förhandsgranskning.

Om

Visar versions- och copyrightinformation för Canon IJ XPS-förhandsgranskning.


Skärmbilden Dokumentlista

Visar listan med utskriftsdokument.
Dokumentet som valdes i dokumentlistan öppnas för förhandsgranskning och redigering.

Dokumentnamn

Visar namnet på utskriftsdokumentet.
Om du klickar på namnet på det angivna utskriftsdokumentet visas en textruta där du kan ändra namnet till valfritt namn.

Sidor

Visar antalet sidor i utskriftsdokumentet.

Viktigt

Antalet som visas i Sidor och antalet utskrivna sidor är olika.

Kontrollera antalet utskrivna sidor genom att titta i statusfältet längst ned i förhandsgranskningsfönstret.

Status

Visar status för utskriftsdokumenten.
Dokument under pågående bearbetning visas som Data bearbetas.
De dokument som har sparats som utskriftshistorik visas som Sparat.

Viktigt

Dokument som visas som Data bearbetas kan inte skrivas ut eller redigeras.
Vänta tills databearbetningen är klar.


Knappen Flytta dokumentet

Flytta dokumentet

Följande kommando använder du för att ändra ordningsföljden för valda dokument i dokumentlistan.

Knappen Flytta till början

Flyttar angivet utskriftsdokument till början av dokumentlistan.
Om det valda dokumentet också är det första dokumentet är kommandot gråtonat och kan inte väljas.

Knappen Flytta en upp

Flyttar angivet utskriftsdokument en position uppåt.
Om det valda dokumentet också är det första dokumentet är kommandot gråtonat och kan inte väljas.

Knappen Flytta en ned

Flyttar angivet utskriftsdokument en position nedåt.
Om det valda dokumentet också är det sista dokumentet är kommandot nedtonat och kan inte väljas.

Knappen Flytta till slutet

Flyttar angivet utskriftsdokument till slutet av dokumentlistan.
Om det valda dokumentet också är det sista dokumentet är kommandot nedtonat och kan inte väljas.


Alternativ-menyn

Följande kommandon finns på den här menyn:

Visar sidinformation

Visar information om inställningarna (t ex pappersstorlek, medietyp och sidlayout) för varje sida, på den vänstra sidan på förhandsgranskningsskärmen.
På den här skärmbilden kan du också ändra inställningar för medietyp och papperskälla.


Alternativ-menyn

Växlar mellan visa/dölj status för nästa information.

Visa miniatyrer

Reducerar alla sidor i dokumentet som valdes i dokumentlistan och visar dem längst ned i förhandsgranskningsfönstret.
Det här kommandot har samma funktion som knappen Visa miniatyrer i verktygsfältet.

Visa dokumentlista

Visar listan över utskriftsdokument högst upp i förhandsgranskningsfönstret.

Visa utskriftsområde

Visar utskriftsinställningsområdet till höger i förhandsgranskningsfönstret.

Visa borttagna sidor

Sidorna som togs bort med funktionen Ta bort sidan visas om miniatyrerna visas.
När du vill kontrollera de borttagna sidorna måste du först markera kryssrutan Visa miniatyrer.

Utskriftsinställningar som visas vid start

Växlar vilken flik i utskriftsinställningsområdet som visas när Canon IJ XPS-förhandsgranskning startas.
Välj Sidinformation, Layout eller Manuell färgjustering.


Sida-menyn

På den här menyn finns följande kommandon för att välja vilken sida som ska visas.
Alla kommandon förutom Välj sida kan även väljas från verktygsfältet.

Förstasidan

Visar den första sidan i dokumentet.
Om den sida som visas är den första sidan är kommandot gråtonat och kan inte väljas.

Föregående sida

Visar sidan före den aktuella sidan.
Om den sida som visas är den första sidan är kommandot gråtonat och kan inte väljas.

Nästa sida

Visar sidan efter den aktuella sidan.
Om den sida som visas är den sista sidan är kommandot gråtonat och kan inte väljas.

Sista sidan

Visar den sista sidan i dokumentet.
Om den sida som visas är den sista sidan är kommandot gråtonat och kan inte väljas.

Sidval...

Visar dialogrutan Sidval.
Med det här kommandot kan du ange sidnumret på den sida som ska visas.

Tips!

Om sidorna buffras, blir den sist buffrade sidan den sista sidan.

Om Sidlayout är inställt på Sidlayout, Sida vid sida/affisch eller Broschyr i skrivardrivrutinen är sidantalet lika med det antal ark som används vid utskriften, och inte det antal sidor som originaldokumentet bestod av när det skapades i programmet.

Om du har ställt in dubbelsidig utskrift manuellt visas framsidorna tillsammans eftersom de skrivs ut först, och därefter visas baksidorna.


Knappen Avbryt utskrift

Avslutar Canon IJ-förhandsgranskning och avbryter utskriften av det dokument som förhandsgranskas.
Du kan klicka här medan dokumentet sparas i kö.


Skärmbilden Sidinformation

Visar information om inställningarna för varje sida. Informationen visas på förhandsgranskningsskärmens vänstra sida.
På den här skärmbilden kan du också ändra inställningar för medietyp och papperskälla.

Skrivarens pappersstorlek

Visar pappersformatet för det dokument som ska skrivas ut.

Medietyp

Visar medietypen för det dokument som ska skrivas ut.

Papperskälla

Visar papperskällan för det dokument som ska skrivas ut.

Sidlayout

Visar sidlayouten för det dokument som ska skrivas ut.

Viktigt

Om medietyp och papperskälla anges i programmet prioriteras dessa inställningar och de ändrade inställningarna kanske inte går att använda.


Knappen Skriv ut

Skriver ut de valda dokumenten i dokumentlistan.
De utskrivna dokumenten tas bort från listan och när alla dokument är utskrivna stängs Canon IJ XPS-förhandsgranskning.


Knappen Starta utskriften

Avslutar Canon IJ-förhandsgranskning och startar utskriften av det dokument som förhandsgranskas.
Du kan klicka här medan dokumentet sparas i kö.


Knappen Återställ dokument

Återställer de angivna dokumenten i dokumentlistan till samma status de hade innan de lades till i Canon IJ XPS-förhandsgranskning.
De kombinerade dokumenten separeras och originaldokumenten återställs.


Knappen Visa miniatyrer

Reducerar alla sidor i dokumentet som valdes i dokumentlistan och visar dem längst ned i förhandsgranskningsfönstret.
Dölj utskriftssidorna genom att klicka på Visa miniatyrer en gång till.


Knappen Ångra

Återställer den föregående ändringen.
Om ändringen inte går att återställa är funktionen nedtonad och går inte att välja.


Zooma-menyn

Anger att utskriften ska vara större eller mindre än vad som visas i förhandsgranskningen.
Proportionerna kan även väljas från den nedrullningsbara listrutan i verktygsfältet.

Hel

Visar hela sidan som en sida.

50%

Den information som ska skrivas ut förminskas med 50%.

100%

Den information som ska skrivas ut visas i verklig storlek.

200%

Den information som ska skrivas ut förstoras till 200%.

400%

Den information som ska skrivas ut förstoras till 400%.